<?php
/**
 * @copyright http://download.geonames.org/export/dump/countryInfo.txt
 * @link http://github.com/debuggable/php_arrays/tree
 * @author Felix Geisendörfer (felix@debuggable.com)
 **/
$items = array(
  0 => array(
    'name' => 'Andorra',
    'iso' => 'AD',
    'iso3' => 'AND',
    'iso_numeric' => '20',
    'fips' => 'AN',
    'captial' => 'Andorra la Vella',
    'area' => '468',
    'population' => '72000',
    'continent' => 'EU',
    'tld' => '.ad',
    'currency_code' => 'EUR',
    'currency_name' => 'Euro',
    'phone_code' => '376',
    'postal_code_format' => 'AD###',
    'postal_code_regex' => '^(?:AD)*(\\d{3})$',
    'languages' => 'ca,fr-AD,pt',
    'geoname_id' => '3041565',
    'neighbours' => 'ES,FR',
  ),
  1 => array(
    'name' => 'United Arab Emirates',
    'iso' => 'AE',
    'iso3' => 'ARE',
    'iso_numeric' => '784',
    'fips' => 'AE',
    'captial' => 'Abu Dhabi',
    'area' => '82880',
    'population' => '4621000',
    'continent' => 'AS',
    'tld' => '.ae',
    'currency_code' => 'AED',
    'currency_name' => 'Dirham',
    'phone_code' => '971',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'ar-AE,fa,en,hi,ur',
    'geoname_id' => '290557',
    'neighbours' => 'SA,OM',
  ),
  2 => array(
    'name' => 'Afghanistan',
    'iso' => 'AF',
    'iso3' => 'AFG',
    'iso_numeric' => '4',
    'fips' => 'AF',
    'captial' => 'Kabul',
    'area' => '647500',
    'population' => '32738000',
    'continent' => 'AS',
    'tld' => '.af',
    'currency_code' => 'AFN',
    'currency_name' => 'Afghani',
    'phone_code' => '93',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'fa-AF,ps,uz-AF,tk',
    'geoname_id' => '1149361',
    'neighbours' => 'TM,CN,IR,TJ,PK,UZ',
  ),
  3 => array(
    'name' => 'Antigua and Barbuda',
    'iso' => 'AG',
    'iso3' => 'ATG',
    'iso_numeric' => '28',
    'fips' => 'AC',
    'captial' => 'St. John\'s',
    'area' => '443',
    'population' => '69000',
    'continent' => 'NA',
    'tld' => '.ag',
    'currency_code' => 'XCD',
    'currency_name' => 'Dollar',
    'phone_code' => '+1-268',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-AG',
    'geoname_id' => '3576396',
    'neighbours' => '',
  ),
  4 => array(
    'name' => 'Anguilla',
    'iso' => 'AI',
    'iso3' => 'AIA',
    'iso_numeric' => '660',
    'fips' => 'AV',
    'captial' => 'The Valley',
    'area' => '102',
    'population' => '13254',
    'continent' => 'NA',
    'tld' => '.ai',
    'currency_code' => 'XCD',
    'currency_name' => 'Dollar',
    'phone_code' => '+1-264',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-AI',
    'geoname_id' => '3573511',
    'neighbours' => '',
  ),
  5 => array(
    'name' => 'Albania',
    'iso' => 'AL',
    'iso3' => 'ALB',
    'iso_numeric' => '8',
    'fips' => 'AL',
    'captial' => 'Tirana',
    'area' => '28748',
    'population' => '3619000',
    'continent' => 'EU',
    'tld' => '.al',
    'currency_code' => 'ALL',
    'currency_name' => 'Lek',
    'phone_code' => '355',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'sq,el',
    'geoname_id' => '783754',
    'neighbours' => 'MK,GR,CS,ME,RS',
  ),
  6 => array(
    'name' => 'Armenia',
    'iso' => 'AM',
    'iso3' => 'ARM',
    'iso_numeric' => '51',
    'fips' => 'AM',
    'captial' => 'Yerevan',
    'area' => '29800',
    'population' => '2968000',
    'continent' => 'AS',
    'tld' => '.am',
    'currency_code' => 'AMD',
    'currency_name' => 'Dram',
    'phone_code' => '374',
    'postal_code_format' => '######',
    'postal_code_regex' => '^(\\d{6})$',
    'languages' => 'hy',
    'geoname_id' => '174982',
    'neighbours' => 'GE,IR,AZ,TR',
  ),
  7 => array(
    'name' => 'Netherlands Antilles',
    'iso' => 'AN',
    'iso3' => 'ANT',
    'iso_numeric' => '530',
    'fips' => 'NT',
    'captial' => 'Willemstad',
    'area' => '960',
    'population' => '136197',
    'continent' => 'NA',
    'tld' => '.an',
    'currency_code' => 'ANG',
    'currency_name' => 'Guilder',
    'phone_code' => '599',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'nl-AN,en,es',
    'geoname_id' => '3513447',
    'neighbours' => 'GP',
  ),
  8 => array(
    'name' => 'Angola',
    'iso' => 'AO',
    'iso3' => 'AGO',
    'iso_numeric' => '24',
    'fips' => 'AO',
    'captial' => 'Luanda',
    'area' => '1246700',
    'population' => '12531000',
    'continent' => 'AF',
    'tld' => '.ao',
    'currency_code' => 'AOA',
    'currency_name' => 'Kwanza',
    'phone_code' => '244',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'pt-AO',
    'geoname_id' => '3351879',
    'neighbours' => 'CD,NA,ZM,CG',
  ),
  9 => array(
    'name' => 'Antarctica',
    'iso' => 'AQ',
    'iso3' => 'ATA',
    'iso_numeric' => '10',
    'fips' => 'AY',
    'captial' => '',
    'area' => '1.40E+007',
    'population' => '0',
    'continent' => 'AN',
    'tld' => '.aq',
    'currency_code' => '',
    'currency_name' => '',
    'phone_code' => '',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => '',
    'geoname_id' => '6697173',
    'neighbours' => '',
  ),
  10 => array(
    'name' => 'Argentina',
    'iso' => 'AR',
    'iso3' => 'ARG',
    'iso_numeric' => '32',
    'fips' => 'AR',
    'captial' => 'Buenos Aires',
    'area' => '2766890',
    'population' => '40677000',
    'continent' => 'SA',
    'tld' => '.ar',
    'currency_code' => 'ARS',
    'currency_name' => 'Peso',
    'phone_code' => '54',
    'postal_code_format' => '@####@@@',
    'postal_code_regex' => '^([A-Z]\\d{4}[A-Z]{3})$',
    'languages' => 'es-AR,en,it,de,fr',
    'geoname_id' => '3865483',
    'neighbours' => 'CL,BO,UY,PY,BR',
  ),
  11 => array(
    'name' => 'American Samoa',
    'iso' => 'AS',
    'iso3' => 'ASM',
    'iso_numeric' => '16',
    'fips' => 'AQ',
    'captial' => 'Pago Pago',
    'area' => '199',
    'population' => '57881',
    'continent' => 'OC',
    'tld' => '.as',
    'currency_code' => 'USD',
    'currency_name' => 'Dollar',
    'phone_code' => '+1-684',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-AS,sm,to',
    'geoname_id' => '5880801',
    'neighbours' => '',
  ),
  12 => array(
    'name' => 'Austria',
    'iso' => 'AT',
    'iso3' => 'AUT',
    'iso_numeric' => '40',
    'fips' => 'AU',
    'captial' => 'Vienna',
    'area' => '83858',
    'population' => '8205000',
    'continent' => 'EU',
    'tld' => '.at',
    'currency_code' => 'EUR',
    'currency_name' => 'Euro',
    'phone_code' => '43',
    'postal_code_format' => '####',
    'postal_code_regex' => '^(\\d{4})$',
    'languages' => 'de-AT,hr,hu,sl',
    'geoname_id' => '2782113',
    'neighbours' => 'CH,DE,HU,SK,CZ,IT,SI,LI',
  ),
  13 => array(
    'name' => 'Australia',
    'iso' => 'AU',
    'iso3' => 'AUS',
    'iso_numeric' => '36',
    'fips' => 'AS',
    'captial' => 'Canberra',
    'area' => '7686850',
    'population' => '20600000',
    'continent' => 'OC',
    'tld' => '.au',
    'currency_code' => 'AUD',
    'currency_name' => 'Dollar',
    'phone_code' => '61',
    'postal_code_format' => '####',
    'postal_code_regex' => '^(\\d{4})$',
    'languages' => 'en-AU',
    'geoname_id' => '2077456',
    'neighbours' => '',
  ),
  14 => array(
    'name' => 'Aruba',
    'iso' => 'AW',
    'iso3' => 'ABW',
    'iso_numeric' => '533',
    'fips' => 'AA',
    'captial' => 'Oranjestad',
    'area' => '193',
    'population' => '71566',
    'continent' => 'NA',
    'tld' => '.aw',
    'currency_code' => 'AWG',
    'currency_name' => 'Guilder',
    'phone_code' => '297',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'nl-AW,es,en',
    'geoname_id' => '3577279',
    'neighbours' => '',
  ),
  15 => array(
    'name' => 'Aland Islands',
    'iso' => 'AX',
    'iso3' => 'ALA',
    'iso_numeric' => '248',
    'fips' => '',
    'captial' => 'Mariehamn',
    'area' => '',
    'population' => '26711',
    'continent' => 'EU',
    'tld' => '.ax',
    'currency_code' => 'EUR',
    'currency_name' => 'Euro',
    'phone_code' => '+358-18',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'sv-AX',
    'geoname_id' => '661882',
    'neighbours' => '',
  ),
  16 => array(
    'name' => 'Azerbaijan',
    'iso' => 'AZ',
    'iso3' => 'AZE',
    'iso_numeric' => '31',
    'fips' => 'AJ',
    'captial' => 'Baku',
    'area' => '86600',
    'population' => '8177000',
    'continent' => 'AS',
    'tld' => '.az',
    'currency_code' => 'AZM',
    'currency_name' => 'Manat',
    'phone_code' => '994',
    'postal_code_format' => 'AZ ####',
    'postal_code_regex' => '^(?:AZ)*(\\d{4})$',
    'languages' => 'az,ru,hy',
    'geoname_id' => '587116',
    'neighbours' => 'GE,IR,AM,TR,RU',
  ),
  17 => array(
    'name' => 'Bosnia and Herzegovina',
    'iso' => 'BA',
    'iso3' => 'BIH',
    'iso_numeric' => '70',
    'fips' => 'BK',
    'captial' => 'Sarajevo',
    'area' => '51129',
    'population' => '4590000',
    'continent' => 'EU',
    'tld' => '.ba',
    'currency_code' => 'BAM',
    'currency_name' => 'Marka',
    'phone_code' => '387',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'bs,hr-BA,sr-BA',
    'geoname_id' => '3277605',
    'neighbours' => 'CS,HR,ME,RS',
  ),
  18 => array(
    'name' => 'Barbados',
    'iso' => 'BB',
    'iso3' => 'BRB',
    'iso_numeric' => '52',
    'fips' => 'BB',
    'captial' => 'Bridgetown',
    'area' => '431',
    'population' => '281000',
    'continent' => 'NA',
    'tld' => '.bb',
    'currency_code' => 'BBD',
    'currency_name' => 'Dollar',
    'phone_code' => '+1-246',
    'postal_code_format' => 'BB#####',
    'postal_code_regex' => '^(?:BB)*(\\d{5})$',
    'languages' => 'en-BB',
    'geoname_id' => '3374084',
    'neighbours' => '',
  ),
  19 => array(
    'name' => 'Bangladesh',
    'iso' => 'BD',
    'iso3' => 'BGD',
    'iso_numeric' => '50',
    'fips' => 'BG',
    'captial' => 'Dhaka',
    'area' => '144000',
    'population' => '153546000',
    'continent' => 'AS',
    'tld' => '.bd',
    'currency_code' => 'BDT',
    'currency_name' => 'Taka',
    'phone_code' => '880',
    'postal_code_format' => '####',
    'postal_code_regex' => '^(\\d{4})$',
    'languages' => 'bn-BD,en',
    'geoname_id' => '1210997',
    'neighbours' => 'MM,IN',
  ),
  20 => array(
    'name' => 'Belgium',
    'iso' => 'BE',
    'iso3' => 'BEL',
    'iso_numeric' => '56',
    'fips' => 'BE',
    'captial' => 'Brussels',
    'area' => '30510',
    'population' => '10403000',
    'continent' => 'EU',
    'tld' => '.be',
    'currency_code' => 'EUR',
    'currency_name' => 'Euro',
    'phone_code' => '32',
    'postal_code_format' => '####',
    'postal_code_regex' => '^(\\d{4})$',
    'languages' => 'nl-BE,fr-BE,de-BE',
    'geoname_id' => '2802361',
    'neighbours' => 'DE,NL,LU,FR',
  ),
  21 => array(
    'name' => 'Burkina Faso',
    'iso' => 'BF',
    'iso3' => 'BFA',
    'iso_numeric' => '854',
    'fips' => 'UV',
    'captial' => 'Ouagadougou',
    'area' => '274200',
    'population' => '14761000',
    'continent' => 'AF',
    'tld' => '.bf',
    'currency_code' => 'XOF',
    'currency_name' => 'Franc',
    'phone_code' => '226',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'fr-BF',
    'geoname_id' => '2361809',
    'neighbours' => 'NE,BJ,GH,CI,TG,ML',
  ),
  22 => array(
    'name' => 'Bulgaria',
    'iso' => 'BG',
    'iso3' => 'BGR',
    'iso_numeric' => '100',
    'fips' => 'BU',
    'captial' => 'Sofia',
    'area' => '110910',
    'population' => '7262000',
    'continent' => 'EU',
    'tld' => '.bg',
    'currency_code' => 'BGN',
    'currency_name' => 'Lev',
    'phone_code' => '359',
    'postal_code_format' => '####',
    'postal_code_regex' => '^(\\d{4})$',
    'languages' => 'bg,tr-BG',
    'geoname_id' => '732800',
    'neighbours' => 'MK,GR,RO,CS,TR,RS',
  ),
  23 => array(
    'name' => 'Bahrain',
    'iso' => 'BH',
    'iso3' => 'BHR',
    'iso_numeric' => '48',
    'fips' => 'BA',
    'captial' => 'Manama',
    'area' => '665',
    'population' => '718000',
    'continent' => 'AS',
    'tld' => '.bh',
    'currency_code' => 'BHD',
    'currency_name' => 'Dinar',
    'phone_code' => '973',
    'postal_code_format' => '####|###',
    'postal_code_regex' => '^(\\d{3}\\d?)$',
    'languages' => 'ar-BH,en,fa,ur',
    'geoname_id' => '290291',
    'neighbours' => '',
  ),
  24 => array(
    'name' => 'Burundi',
    'iso' => 'BI',
    'iso3' => 'BDI',
    'iso_numeric' => '108',
    'fips' => 'BY',
    'captial' => 'Bujumbura',
    'area' => '27830',
    'population' => '8691000',
    'continent' => 'AF',
    'tld' => '.bi',
    'currency_code' => 'BIF',
    'currency_name' => 'Franc',
    'phone_code' => '257',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'fr-BI,rn',
    'geoname_id' => '433561',
    'neighbours' => 'TZ,CD,RW',
  ),
  25 => array(
    'name' => 'Benin',
    'iso' => 'BJ',
    'iso3' => 'BEN',
    'iso_numeric' => '204',
    'fips' => 'BN',
    'captial' => 'Porto-Novo',
    'area' => '112620',
    'population' => '8294000',
    'continent' => 'AF',
    'tld' => '.bj',
    'currency_code' => 'XOF',
    'currency_name' => 'Franc',
    'phone_code' => '229',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'fr-BJ',
    'geoname_id' => '2395170',
    'neighbours' => 'NE,TG,BF,NG',
  ),
  26 => array(
    'name' => 'Saint Barthélemy',
    'iso' => 'BL',
    'iso3' => 'BLM',
    'iso_numeric' => '652',
    'fips' => 'TB',
    'captial' => 'Gustavia',
    'area' => '21',
    'population' => '8450',
    'continent' => 'NA',
    'tld' => '.gp',
    'currency_code' => 'EUR',
    'currency_name' => 'Euro',
    'phone_code' => '590',
    'postal_code_format' => '### ###',
    'postal_code_regex' => '',
    'languages' => 'fr',
    'geoname_id' => '3578476',
    'neighbours' => '',
  ),
  27 => array(
    'name' => 'Bermuda',
    'iso' => 'BM',
    'iso3' => 'BMU',
    'iso_numeric' => '60',
    'fips' => 'BD',
    'captial' => 'Hamilton',
    'area' => '53',
    'population' => '65365',
    'continent' => 'NA',
    'tld' => '.bm',
    'currency_code' => 'BMD',
    'currency_name' => 'Dollar',
    'phone_code' => '+1-441',
    'postal_code_format' => '@@ ##',
    'postal_code_regex' => '^([A-Z]{2}\\d{2})$',
    'languages' => 'en-BM,pt',
    'geoname_id' => '3573345',
    'neighbours' => '',
  ),
  28 => array(
    'name' => 'Brunei',
    'iso' => 'BN',
    'iso3' => 'BRN',
    'iso_numeric' => '96',
    'fips' => 'BX',
    'captial' => 'Bandar Seri Begawan',
    'area' => '5770',
    'population' => '381000',
    'continent' => 'AS',
    'tld' => '.bn',
    'currency_code' => 'BND',
    'currency_name' => 'Dollar',
    'phone_code' => '673',
    'postal_code_format' => '@@####',
    'postal_code_regex' => '^([A-Z]{2}\\d{4})$',
    'languages' => 'ms-BN,en-BN',
    'geoname_id' => '1820814',
    'neighbours' => 'MY',
  ),
  29 => array(
    'name' => 'Bolivia',
    'iso' => 'BO',
    'iso3' => 'BOL',
    'iso_numeric' => '68',
    'fips' => 'BL',
    'captial' => 'La Paz',
    'area' => '1098580',
    'population' => '9247000',
    'continent' => 'SA',
    'tld' => '.bo',
    'currency_code' => 'BOB',
    'currency_name' => 'Boliviano',
    'phone_code' => '591',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'es-BO,qu,ay',
    'geoname_id' => '3923057',
    'neighbours' => 'PE,CL,PY,BR,AR',
  ),
  30 => array(
    'name' => 'Brazil',
    'iso' => 'BR',
    'iso3' => 'BRA',
    'iso_numeric' => '76',
    'fips' => 'BR',
    'captial' => 'Brasília',
    'area' => '8511965',
    'population' => '191908000',
    'continent' => 'SA',
    'tld' => '.br',
    'currency_code' => 'BRL',
    'currency_name' => 'Real',
    'phone_code' => '55',
    'postal_code_format' => '#####-###',
    'postal_code_regex' => '^(\\d{8})$',
    'languages' => 'pt-BRR,es,en,fr',
    'geoname_id' => '3469034',
    'neighbours' => 'SR,PE,BO,UY,GY,PY,GF,VE,CO,AR',
  ),
  31 => array(
    'name' => 'Bahamas',
    'iso' => 'BS',
    'iso3' => 'BHS',
    'iso_numeric' => '44',
    'fips' => 'BF',
    'captial' => 'Nassau',
    'area' => '13940',
    'population' => '301790',
    'continent' => 'NA',
    'tld' => '.bs',
    'currency_code' => 'BSD',
    'currency_name' => 'Dollar',
    'phone_code' => '+1-242',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-BS',
    'geoname_id' => '3572887',
    'neighbours' => '',
  ),
  32 => array(
    'name' => 'Bhutan',
    'iso' => 'BT',
    'iso3' => 'BTN',
    'iso_numeric' => '64',
    'fips' => 'BT',
    'captial' => 'Thimphu',
    'area' => '47000',
    'population' => '2376000',
    'continent' => 'AS',
    'tld' => '.bt',
    'currency_code' => 'BTN',
    'currency_name' => 'Ngultrum',
    'phone_code' => '975',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'dz',
    'geoname_id' => '1252634',
    'neighbours' => 'CN,IN',
  ),
  33 => array(
    'name' => 'Bouvet Island',
    'iso' => 'BV',
    'iso3' => 'BVT',
    'iso_numeric' => '74',
    'fips' => 'BV',
    'captial' => '',
    'area' => '',
    'population' => '0',
    'continent' => 'AN',
    'tld' => '.bv',
    'currency_code' => 'NOK',
    'currency_name' => 'Krone',
    'phone_code' => '',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => '',
    'geoname_id' => '3371123',
    'neighbours' => '',
  ),
  34 => array(
    'name' => 'Botswana',
    'iso' => 'BW',
    'iso3' => 'BWA',
    'iso_numeric' => '72',
    'fips' => 'BC',
    'captial' => 'Gaborone',
    'area' => '600370',
    'population' => '1842000',
    'continent' => 'AF',
    'tld' => '.bw',
    'currency_code' => 'BWP',
    'currency_name' => 'Pula',
    'phone_code' => '267',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-BW,tn-BW',
    'geoname_id' => '933860',
    'neighbours' => 'ZW,ZA,NA',
  ),
  35 => array(
    'name' => 'Belarus',
    'iso' => 'BY',
    'iso3' => 'BLR',
    'iso_numeric' => '112',
    'fips' => 'BO',
    'captial' => 'Minsk',
    'area' => '207600',
    'population' => '9685000',
    'continent' => 'EU',
    'tld' => '.by',
    'currency_code' => 'BYR',
    'currency_name' => 'Ruble',
    'phone_code' => '375',
    'postal_code_format' => '######',
    'postal_code_regex' => '^(\\d{6})$',
    'languages' => 'be,cru',
    'geoname_id' => '630336',
    'neighbours' => 'PL,LT,UA,RU,LV',
  ),
  36 => array(
    'name' => 'Belize',
    'iso' => 'BZ',
    'iso3' => 'BLZ',
    'iso_numeric' => '84',
    'fips' => 'BH',
    'captial' => 'Belmopan',
    'area' => '22966',
    'population' => '301000',
    'continent' => 'NA',
    'tld' => '.bz',
    'currency_code' => 'BZD',
    'currency_name' => 'Dollar',
    'phone_code' => '501',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-BZ,es',
    'geoname_id' => '3582678',
    'neighbours' => 'GT,MX',
  ),
  37 => array(
    'name' => 'Canada',
    'iso' => 'CA',
    'iso3' => 'CAN',
    'iso_numeric' => '124',
    'fips' => 'CA',
    'captial' => 'Ottawa',
    'area' => '9984670',
    'population' => '33679000',
    'continent' => 'NA',
    'tld' => '.ca',
    'currency_code' => 'CAD',
    'currency_name' => 'Dollar',
    'phone_code' => '1',
    'postal_code_format' => '@#@ #@#',
    'postal_code_regex' => '^([a-zA-Z]\\d[a-zA-Z]\\d[a-zA-Z]\\d)$',
    'languages' => 'en-CA,fr-CA',
    'geoname_id' => '6251999',
    'neighbours' => 'US',
  ),
  38 => array(
    'name' => 'Cocos Islands',
    'iso' => 'CC',
    'iso3' => 'CCK',
    'iso_numeric' => '166',
    'fips' => 'CK',
    'captial' => 'West Island',
    'area' => '14',
    'population' => '628',
    'continent' => 'AS',
    'tld' => '.cc',
    'currency_code' => 'AUD',
    'currency_name' => 'Dollar',
    'phone_code' => '61',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'ms-CC,en',
    'geoname_id' => '1547376',
    'neighbours' => '',
  ),
  39 => array(
    'name' => 'Democratic Republic of the Congo',
    'iso' => 'CD',
    'iso3' => 'COD',
    'iso_numeric' => '180',
    'fips' => 'CG',
    'captial' => 'Kinshasa',
    'area' => '2345410',
    'population' => '60085004',
    'continent' => 'AF',
    'tld' => '.cd',
    'currency_code' => 'CDF',
    'currency_name' => 'Franc',
    'phone_code' => '243',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'fr-CD,ln,kg',
    'geoname_id' => '203312',
    'neighbours' => 'TZ,CF,SD,RW,ZM,BI,UG,CG,AO',
  ),
  40 => array(
    'name' => 'Central African Republic',
    'iso' => 'CF',
    'iso3' => 'CAF',
    'iso_numeric' => '140',
    'fips' => 'CT',
    'captial' => 'Bangui',
    'area' => '622984',
    'population' => '4434000',
    'continent' => 'AF',
    'tld' => '.cf',
    'currency_code' => 'XAF',
    'currency_name' => 'Franc',
    'phone_code' => '236',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'fr-CF,ln,kg',
    'geoname_id' => '239880',
    'neighbours' => 'TD,SD,CD,CM,CG',
  ),
  41 => array(
    'name' => 'Republic of the Congo',
    'iso' => 'CG',
    'iso3' => 'COG',
    'iso_numeric' => '178',
    'fips' => 'CF',
    'captial' => 'Brazzaville',
    'area' => '342000',
    'population' => '3039126',
    'continent' => 'AF',
    'tld' => '.cg',
    'currency_code' => 'XAF',
    'currency_name' => 'Franc',
    'phone_code' => '242',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'fr-CG,kg,ln-CG',
    'geoname_id' => '2260494',
    'neighbours' => 'CF,GA,CD,CM,AO',
  ),
  42 => array(
    'name' => 'Switzerland',
    'iso' => 'CH',
    'iso3' => 'CHE',
    'iso_numeric' => '756',
    'fips' => 'SZ',
    'captial' => 'Berne',
    'area' => '41290',
    'population' => '7581000',
    'continent' => 'EU',
    'tld' => '.ch',
    'currency_code' => 'CHF',
    'currency_name' => 'Franc',
    'phone_code' => '41',
    'postal_code_format' => '####',
    'postal_code_regex' => '^(\\d{4})$',
    'languages' => 'de-CH,fr-CH,it-CH,rm',
    'geoname_id' => '2658434',
    'neighbours' => 'DE,IT,LI,FR,AT',
  ),
  43 => array(
    'name' => 'Ivory Coast',
    'iso' => 'CI',
    'iso3' => 'CIV',
    'iso_numeric' => '384',
    'fips' => 'IV',
    'captial' => 'Yamoussoukro',
    'area' => '322460',
    'population' => '18373000',
    'continent' => 'AF',
    'tld' => '.ci',
    'currency_code' => 'XOF',
    'currency_name' => 'Franc',
    'phone_code' => '225',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'fr-CI',
    'geoname_id' => '2287781',
    'neighbours' => 'LR,GH,GN,BF,ML',
  ),
  44 => array(
    'name' => 'Cook Islands',
    'iso' => 'CK',
    'iso3' => 'COK',
    'iso_numeric' => '184',
    'fips' => 'CW',
    'captial' => 'Avarua',
    'area' => '240',
    'population' => '21388',
    'continent' => 'OC',
    'tld' => '.ck',
    'currency_code' => 'NZD',
    'currency_name' => 'Dollar',
    'phone_code' => '682',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-CK,mi',
    'geoname_id' => '1899402',
    'neighbours' => '',
  ),
  45 => array(
    'name' => 'Chile',
    'iso' => 'CL',
    'iso3' => 'CHL',
    'iso_numeric' => '152',
    'fips' => 'CI',
    'captial' => 'Santiago',
    'area' => '756950',
    'population' => '16432000',
    'continent' => 'SA',
    'tld' => '.cl',
    'currency_code' => 'CLP',
    'currency_name' => 'Peso',
    'phone_code' => '56',
    'postal_code_format' => '#######',
    'postal_code_regex' => '^(\\d{7})$',
    'languages' => 'es-CL',
    'geoname_id' => '3895114',
    'neighbours' => 'PE,BO,AR',
  ),
  46 => array(
    'name' => 'Cameroon',
    'iso' => 'CM',
    'iso3' => 'CMR',
    'iso_numeric' => '120',
    'fips' => 'CM',
    'captial' => 'Yaoundé',
    'area' => '475440',
    'population' => '18467000',
    'continent' => 'AF',
    'tld' => '.cm',
    'currency_code' => 'XAF',
    'currency_name' => 'Franc',
    'phone_code' => '237',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-CM,fr-CM',
    'geoname_id' => '2233387',
    'neighbours' => 'TD,CF,GA,GQ,CG,NG',
  ),
  47 => array(
    'name' => 'China',
    'iso' => 'CN',
    'iso3' => 'CHN',
    'iso_numeric' => '156',
    'fips' => 'CH',
    'captial' => 'Beijing',
    'area' => '9596960',
    'population' => '1330044000',
    'continent' => 'AS',
    'tld' => '.cn',
    'currency_code' => 'CNY',
    'currency_name' => 'Yuan Renminbi',
    'phone_code' => '86',
    'postal_code_format' => '######',
    'postal_code_regex' => '^(\\d{6})$',
    'languages' => 'zh-CN,yue,wuu',
    'geoname_id' => '1814991',
    'neighbours' => 'LA,BT,TJ,KZ,MN,AF,NP,MM,KG,PK,KP,RU,VN,IN',
  ),
  48 => array(
    'name' => 'Colombia',
    'iso' => 'CO',
    'iso3' => 'COL',
    'iso_numeric' => '170',
    'fips' => 'CO',
    'captial' => 'Bogotá',
    'area' => '1138910',
    'population' => '45013000',
    'continent' => 'SA',
    'tld' => '.co',
    'currency_code' => 'COP',
    'currency_name' => 'Peso',
    'phone_code' => '57',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'es-CO',
    'geoname_id' => '3686110',
    'neighbours' => 'EC,PE,PA,BR,VE',
  ),
  49 => array(
    'name' => 'Costa Rica',
    'iso' => 'CR',
    'iso3' => 'CRI',
    'iso_numeric' => '188',
    'fips' => 'CS',
    'captial' => 'San José',
    'area' => '51100',
    'population' => '4191000',
    'continent' => 'NA',
    'tld' => '.cr',
    'currency_code' => 'CRC',
    'currency_name' => 'Colon',
    'phone_code' => '506',
    'postal_code_format' => '####',
    'postal_code_regex' => '^(\\d{4})$',
    'languages' => 'es-CR,en',
    'geoname_id' => '3624060',
    'neighbours' => 'PA,NI',
  ),
  50 => array(
    'name' => 'Cuba',
    'iso' => 'CU',
    'iso3' => 'CUB',
    'iso_numeric' => '192',
    'fips' => 'CU',
    'captial' => 'Havana',
    'area' => '110860',
    'population' => '11423000',
    'continent' => 'NA',
    'tld' => '.cu',
    'currency_code' => 'CUP',
    'currency_name' => 'Peso',
    'phone_code' => '53',
    'postal_code_format' => 'CP #####',
    'postal_code_regex' => '^(?:CP)*(\\d{5})$',
    'languages' => 'es-CU',
    'geoname_id' => '3562981',
    'neighbours' => 'US',
  ),
  51 => array(
    'name' => 'Cape Verde',
    'iso' => 'CV',
    'iso3' => 'CPV',
    'iso_numeric' => '132',
    'fips' => 'CV',
    'captial' => 'Praia',
    'area' => '4033',
    'population' => '426000',
    'continent' => 'AF',
    'tld' => '.cv',
    'currency_code' => 'CVE',
    'currency_name' => 'Escudo',
    'phone_code' => '238',
    'postal_code_format' => '####',
    'postal_code_regex' => '^(\\d{4})$',
    'languages' => 'pt-CV',
    'geoname_id' => '3374766',
    'neighbours' => '',
  ),
  52 => array(
    'name' => 'Christmas Island',
    'iso' => 'CX',
    'iso3' => 'CXR',
    'iso_numeric' => '162',
    'fips' => 'KT',
    'captial' => 'Flying Fish Cove',
    'area' => '135',
    'population' => '361',
    'continent' => 'AS',
    'tld' => '.cx',
    'currency_code' => 'AUD',
    'currency_name' => 'Dollar',
    'phone_code' => '61',
    'postal_code_format' => '####',
    'postal_code_regex' => '^(\\d{4})$',
    'languages' => 'en,zh,ms-CC',
    'geoname_id' => '2078138',
    'neighbours' => '',
  ),
  53 => array(
    'name' => 'Cyprus',
    'iso' => 'CY',
    'iso3' => 'CYP',
    'iso_numeric' => '196',
    'fips' => 'CY',
    'captial' => 'Nicosia',
    'area' => '9250',
    'population' => '792000',
    'continent' => 'EU',
    'tld' => '.cy',
    'currency_code' => 'CYP',
    'currency_name' => 'Pound',
    'phone_code' => '357',
    'postal_code_format' => '####',
    'postal_code_regex' => '^(\\d{4})$',
    'languages' => 'el-CY,tr-CY,en',
    'geoname_id' => '146669',
    'neighbours' => '',
  ),
  54 => array(
    'name' => 'Czech Republic',
    'iso' => 'CZ',
    'iso3' => 'CZE',
    'iso_numeric' => '203',
    'fips' => 'EZ',
    'captial' => 'Prague',
    'area' => '78866',
    'population' => '10220000',
    'continent' => 'EU',
    'tld' => '.cz',
    'currency_code' => 'CZK',
    'currency_name' => 'Koruna',
    'phone_code' => '420',
    'postal_code_format' => '### ##',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'cs,sk',
    'geoname_id' => '3077311',
    'neighbours' => 'PL,DE,SK,AT',
  ),
  55 => array(
    'name' => 'Germany',
    'iso' => 'DE',
    'iso3' => 'DEU',
    'iso_numeric' => '276',
    'fips' => 'GM',
    'captial' => 'Berlin',
    'area' => '357021',
    'population' => '82369000',
    'continent' => 'EU',
    'tld' => '.de',
    'currency_code' => 'EUR',
    'currency_name' => 'Euro',
    'phone_code' => '49',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'de',
    'geoname_id' => '2921044',
    'neighbours' => 'CH,PL,NL,DK,BE,CZ,LU,FR,AT',
  ),
  56 => array(
    'name' => 'Djibouti',
    'iso' => 'DJ',
    'iso3' => 'DJI',
    'iso_numeric' => '262',
    'fips' => 'DJ',
    'captial' => 'Djibouti',
    'area' => '23000',
    'population' => '506000',
    'continent' => 'AF',
    'tld' => '.dj',
    'currency_code' => 'DJF',
    'currency_name' => 'Franc',
    'phone_code' => '253',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'fr-DJ,ar,so-DJ,aa',
    'geoname_id' => '223816',
    'neighbours' => 'ER,ET,SO',
  ),
  57 => array(
    'name' => 'Denmark',
    'iso' => 'DK',
    'iso3' => 'DNK',
    'iso_numeric' => '208',
    'fips' => 'DA',
    'captial' => 'Copenhagen',
    'area' => '43094',
    'population' => '5484000',
    'continent' => 'EU',
    'tld' => '.dk',
    'currency_code' => 'DKK',
    'currency_name' => 'Krone',
    'phone_code' => '45',
    'postal_code_format' => '####',
    'postal_code_regex' => '^(\\d{4})$',
    'languages' => 'da-DK,en,fo,de-DK',
    'geoname_id' => '2623032',
    'neighbours' => 'DE',
  ),
  58 => array(
    'name' => 'Dominica',
    'iso' => 'DM',
    'iso3' => 'DMA',
    'iso_numeric' => '212',
    'fips' => 'DO',
    'captial' => 'Roseau',
    'area' => '754',
    'population' => '72000',
    'continent' => 'NA',
    'tld' => '.dm',
    'currency_code' => 'XCD',
    'currency_name' => 'Dollar',
    'phone_code' => '+1-767',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-DM',
    'geoname_id' => '3575830',
    'neighbours' => '',
  ),
  59 => array(
    'name' => 'Dominican Republic',
    'iso' => 'DO',
    'iso3' => 'DOM',
    'iso_numeric' => '214',
    'fips' => 'DR',
    'captial' => 'Santo Domingo',
    'area' => '48730',
    'population' => '9507000',
    'continent' => 'NA',
    'tld' => '.do',
    'currency_code' => 'DOP',
    'currency_name' => 'Peso',
    'phone_code' => '+1-809 and 1-829',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'es-DO',
    'geoname_id' => '3508796',
    'neighbours' => 'HT',
  ),
  60 => array(
    'name' => 'Algeria',
    'iso' => 'DZ',
    'iso3' => 'DZA',
    'iso_numeric' => '12',
    'fips' => 'AG',
    'captial' => 'Algiers',
    'area' => '2381740',
    'population' => '33739000',
    'continent' => 'AF',
    'tld' => '.dz',
    'currency_code' => 'DZD',
    'currency_name' => 'Dinar',
    'phone_code' => '213',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'ar-DZ',
    'geoname_id' => '2589581',
    'neighbours' => 'NE,EH,LY,MR,TN,MA,ML',
  ),
  61 => array(
    'name' => 'Ecuador',
    'iso' => 'EC',
    'iso3' => 'ECU',
    'iso_numeric' => '218',
    'fips' => 'EC',
    'captial' => 'Quito',
    'area' => '283560',
    'population' => '13927000',
    'continent' => 'SA',
    'tld' => '.ec',
    'currency_code' => 'USD',
    'currency_name' => 'Dollar',
    'phone_code' => '593',
    'postal_code_format' => '@####@',
    'postal_code_regex' => '^([a-zA-Z]\\d{4}[a-zA-Z])$',
    'languages' => 'es-EC',
    'geoname_id' => '3658394',
    'neighbours' => 'PE,CO',
  ),
  62 => array(
    'name' => 'Estonia',
    'iso' => 'EE',
    'iso3' => 'EST',
    'iso_numeric' => '233',
    'fips' => 'EN',
    'captial' => 'Tallinn',
    'area' => '45226',
    'population' => '1307000',
    'continent' => 'EU',
    'tld' => '.ee',
    'currency_code' => 'EEK',
    'currency_name' => 'Kroon',
    'phone_code' => '372',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'et,ru',
    'geoname_id' => '453733',
    'neighbours' => 'RU,LV',
  ),
  63 => array(
    'name' => 'Egypt',
    'iso' => 'EG',
    'iso3' => 'EGY',
    'iso_numeric' => '818',
    'fips' => 'EG',
    'captial' => 'Cairo',
    'area' => '1001450',
    'population' => '81713000',
    'continent' => 'AF',
    'tld' => '.eg',
    'currency_code' => 'EGP',
    'currency_name' => 'Pound',
    'phone_code' => '20',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'ar-EG,en,fr',
    'geoname_id' => '357994',
    'neighbours' => 'LY,SD,IL',
  ),
  64 => array(
    'name' => 'Western Sahara',
    'iso' => 'EH',
    'iso3' => 'ESH',
    'iso_numeric' => '732',
    'fips' => 'WI',
    'captial' => 'El-Aaiun',
    'area' => '266000',
    'population' => '273008',
    'continent' => 'AF',
    'tld' => '.eh',
    'currency_code' => 'MAD',
    'currency_name' => 'Dirham',
    'phone_code' => '212',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'ar,mey',
    'geoname_id' => '2461445',
    'neighbours' => 'DZ,MR,MA',
  ),
  65 => array(
    'name' => 'Eritrea',
    'iso' => 'ER',
    'iso3' => 'ERI',
    'iso_numeric' => '232',
    'fips' => 'ER',
    'captial' => 'Asmara',
    'area' => '121320',
    'population' => '5028000',
    'continent' => 'AF',
    'tld' => '.er',
    'currency_code' => 'ERN',
    'currency_name' => 'Nakfa',
    'phone_code' => '291',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'aa-ER,ar,tig,kun,ti-ER',
    'geoname_id' => '338010',
    'neighbours' => 'ET,SD,DJ',
  ),
  66 => array(
    'name' => 'Spain',
    'iso' => 'ES',
    'iso3' => 'ESP',
    'iso_numeric' => '724',
    'fips' => 'SP',
    'captial' => 'Madrid',
    'area' => '504782',
    'population' => '40491000',
    'continent' => 'EU',
    'tld' => '.es',
    'currency_code' => 'EUR',
    'currency_name' => 'Euro',
    'phone_code' => '34',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'es-ES,ca,gl,eu',
    'geoname_id' => '2510769',
    'neighbours' => 'AD,PT,GI,FR,MA',
  ),
  67 => array(
    'name' => 'Ethiopia',
    'iso' => 'ET',
    'iso3' => 'ETH',
    'iso_numeric' => '231',
    'fips' => 'ET',
    'captial' => 'Addis Ababa',
    'area' => '1127127',
    'population' => '78254000',
    'continent' => 'AF',
    'tld' => '.et',
    'currency_code' => 'ETB',
    'currency_name' => 'Birr',
    'phone_code' => '251',
    'postal_code_format' => '####',
    'postal_code_regex' => '^(\\d{4})$',
    'languages' => 'am,en-ET,om-ET,ti-ET,so-ET,sid,so-ET',
    'geoname_id' => '337996',
    'neighbours' => 'ER,KE,SD,SO,DJ',
  ),
  68 => array(
    'name' => 'Finland',
    'iso' => 'FI',
    'iso3' => 'FIN',
    'iso_numeric' => '246',
    'fips' => 'FI',
    'captial' => 'Helsinki',
    'area' => '337030',
    'population' => '5244000',
    'continent' => 'EU',
    'tld' => '.fi',
    'currency_code' => 'EUR',
    'currency_name' => 'Euro',
    'phone_code' => '358',
    'postal_code_format' => 'FI-#####',
    'postal_code_regex' => '^(?:FI)*(\\d{5})$',
    'languages' => 'fi-FI,sv-FI,smn',
    'geoname_id' => '660013',
    'neighbours' => 'NO,RU,SE',
  ),
  69 => array(
    'name' => 'Fiji',
    'iso' => 'FJ',
    'iso3' => 'FJI',
    'iso_numeric' => '242',
    'fips' => 'FJ',
    'captial' => 'Suva',
    'area' => '18270',
    'population' => '931000',
    'continent' => 'OC',
    'tld' => '.fj',
    'currency_code' => 'FJD',
    'currency_name' => 'Dollar',
    'phone_code' => '679',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-FJ,fj',
    'geoname_id' => '2205218',
    'neighbours' => '',
  ),
  70 => array(
    'name' => 'Falkland Islands',
    'iso' => 'FK',
    'iso3' => 'FLK',
    'iso_numeric' => '238',
    'fips' => 'FK',
    'captial' => 'Stanley',
    'area' => '12173',
    'population' => '2638',
    'continent' => 'SA',
    'tld' => '.fk',
    'currency_code' => 'FKP',
    'currency_name' => 'Pound',
    'phone_code' => '500',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-FK',
    'geoname_id' => '3474414',
    'neighbours' => '',
  ),
  71 => array(
    'name' => 'Micronesia',
    'iso' => 'FM',
    'iso3' => 'FSM',
    'iso_numeric' => '583',
    'fips' => 'FM',
    'captial' => 'Palikir',
    'area' => '702',
    'population' => '108105',
    'continent' => 'OC',
    'tld' => '.fm',
    'currency_code' => 'USD',
    'currency_name' => 'Dollar',
    'phone_code' => '691',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'en-FM,chk,pon,yap,kos,uli,woe,nkr,kpg',
    'geoname_id' => '2081918',
    'neighbours' => '',
  ),
  72 => array(
    'name' => 'Faroe Islands',
    'iso' => 'FO',
    'iso3' => 'FRO',
    'iso_numeric' => '234',
    'fips' => 'FO',
    'captial' => 'Tórshavn',
    'area' => '1399',
    'population' => '48228',
    'continent' => 'EU',
    'tld' => '.fo',
    'currency_code' => 'DKK',
    'currency_name' => 'Krone',
    'phone_code' => '298',
    'postal_code_format' => 'FO-###',
    'postal_code_regex' => '^(?:FO)*(\\d{3})$',
    'languages' => 'fo,da-FO',
    'geoname_id' => '2622320',
    'neighbours' => '',
  ),
  73 => array(
    'name' => 'France',
    'iso' => 'FR',
    'iso3' => 'FRA',
    'iso_numeric' => '250',
    'fips' => 'FR',
    'captial' => 'Paris',
    'area' => '547030',
    'population' => '64094000',
    'continent' => 'EU',
    'tld' => '.fr',
    'currency_code' => 'EUR',
    'currency_name' => 'Euro',
    'phone_code' => '33',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'fr-FR,frp,br,co,ca,eu',
    'geoname_id' => '3017382',
    'neighbours' => 'CH,DE,BE,LU,IT,AD,MC,ES',
  ),
  74 => array(
    'name' => 'Gabon',
    'iso' => 'GA',
    'iso3' => 'GAB',
    'iso_numeric' => '266',
    'fips' => 'GB',
    'captial' => 'Libreville',
    'area' => '267667',
    'population' => '1484000',
    'continent' => 'AF',
    'tld' => '.ga',
    'currency_code' => 'XAF',
    'currency_name' => 'Franc',
    'phone_code' => '241',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'fr-GA',
    'geoname_id' => '2400553',
    'neighbours' => 'CM,GQ,CG',
  ),
  75 => array(
    'name' => 'United Kingdom',
    'iso' => 'GB',
    'iso3' => 'GBR',
    'iso_numeric' => '826',
    'fips' => 'UK',
    'captial' => 'London',
    'area' => '244820',
    'population' => '60943000',
    'continent' => 'EU',
    'tld' => '.uk',
    'currency_code' => 'GBP',
    'currency_name' => 'Pound',
    'phone_code' => '44',
    'postal_code_format' => '@# #@@|@## #@@|@@# #@@|@@## #@@|@#@ #@@|@@#@ #@@|GIR0AA',
    'postal_code_regex' => '^(([A-Z]\\d{2}[A-Z]{2})|([A-Z]\\d{3}[A-Z]{2})|([A-Z]{2}\\d{2}[A-Z]{2})|([A-Z]{2}\\d{3}[A-Z]{2})|([A-Z]\\d[A-Z]\\d[A-Z]{2})|([A-Z]{2}\\d[A-Z]\\d[A-Z]{2})|(GIR0AA))$',
    'languages' => 'en-GB,cy-GB,gd',
    'geoname_id' => '2635167',
    'neighbours' => 'IE',
  ),
  76 => array(
    'name' => 'Grenada',
    'iso' => 'GD',
    'iso3' => 'GRD',
    'iso_numeric' => '308',
    'fips' => 'GJ',
    'captial' => 'St. George\'s',
    'area' => '344',
    'population' => '90000',
    'continent' => 'NA',
    'tld' => '.gd',
    'currency_code' => 'XCD',
    'currency_name' => 'Dollar',
    'phone_code' => '+1-473',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-GD',
    'geoname_id' => '3580239',
    'neighbours' => '',
  ),
  77 => array(
    'name' => 'Georgia',
    'iso' => 'GE',
    'iso3' => 'GEO',
    'iso_numeric' => '268',
    'fips' => 'GG',
    'captial' => 'Tbilisi',
    'area' => '69700',
    'population' => '4630000',
    'continent' => 'AS',
    'tld' => '.ge',
    'currency_code' => 'GEL',
    'currency_name' => 'Lari',
    'phone_code' => '995',
    'postal_code_format' => '####',
    'postal_code_regex' => '^(\\d{4})$',
    'languages' => 'ka,ru,hy,az',
    'geoname_id' => '614540',
    'neighbours' => 'AM,AZ,TR,RU',
  ),
  78 => array(
    'name' => 'French Guiana',
    'iso' => 'GF',
    'iso3' => 'GUF',
    'iso_numeric' => '254',
    'fips' => 'FG',
    'captial' => 'Cayenne',
    'area' => '91000',
    'population' => '195506',
    'continent' => 'SA',
    'tld' => '.gf',
    'currency_code' => 'EUR',
    'currency_name' => 'Euro',
    'phone_code' => '594',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^((97)|(98)3\\d{2})$',
    'languages' => 'fr-GF',
    'geoname_id' => '3381670',
    'neighbours' => 'SR,BR',
  ),
  79 => array(
    'name' => 'Guernsey',
    'iso' => 'GG',
    'iso3' => 'GGY',
    'iso_numeric' => '831',
    'fips' => 'GK',
    'captial' => 'St Peter Port',
    'area' => '78',
    'population' => '65228',
    'continent' => 'EU',
    'tld' => '.gg',
    'currency_code' => 'GPD',
    'currency_name' => 'Pound',
    'phone_code' => '+44-1481',
    'postal_code_format' => '@# #@@|@## #@@|@@# #@@|@@## #@@|@#@ #@@|@@#@ #@@|GIR0AA',
    'postal_code_regex' => '^(([A-Z]\\d{2}[A-Z]{2})|([A-Z]\\d{3}[A-Z]{2})|([A-Z]{2}\\d{2}[A-Z]{2})|([A-Z]{2}\\d{3}[A-Z]{2})|([A-Z]\\d[A-Z]\\d[A-Z]{2})|([A-Z]{2}\\d[A-Z]\\d[A-Z]{2})|(GIR0AA))$',
    'languages' => 'en,fr',
    'geoname_id' => '3042362',
    'neighbours' => '',
  ),
  80 => array(
    'name' => 'Ghana',
    'iso' => 'GH',
    'iso3' => 'GHA',
    'iso_numeric' => '288',
    'fips' => 'GH',
    'captial' => 'Accra',
    'area' => '239460',
    'population' => '23382000',
    'continent' => 'AF',
    'tld' => '.gh',
    'currency_code' => 'GHC',
    'currency_name' => 'Cedi',
    'phone_code' => '233',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-GH,ak,ee,tw',
    'geoname_id' => '2300660',
    'neighbours' => 'CI,TG,BF',
  ),
  81 => array(
    'name' => 'Gibraltar',
    'iso' => 'GI',
    'iso3' => 'GIB',
    'iso_numeric' => '292',
    'fips' => 'GI',
    'captial' => 'Gibraltar',
    'area' => '6.5',
    'population' => '27884',
    'continent' => 'EU',
    'tld' => '.gi',
    'currency_code' => 'GIP',
    'currency_name' => 'Pound',
    'phone_code' => '350',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-GI,es,it,pt',
    'geoname_id' => '2411586',
    'neighbours' => 'ES',
  ),
  82 => array(
    'name' => 'Greenland',
    'iso' => 'GL',
    'iso3' => 'GRL',
    'iso_numeric' => '304',
    'fips' => 'GL',
    'captial' => 'Nuuk',
    'area' => '2166086',
    'population' => '56375',
    'continent' => 'NA',
    'tld' => '.gl',
    'currency_code' => 'DKK',
    'currency_name' => 'Krone',
    'phone_code' => '299',
    'postal_code_format' => '####',
    'postal_code_regex' => '^(\\d{4})$',
    'languages' => 'kl,da-GL,en',
    'geoname_id' => '3425505',
    'neighbours' => '',
  ),
  83 => array(
    'name' => 'Gambia',
    'iso' => 'GM',
    'iso3' => 'GMB',
    'iso_numeric' => '270',
    'fips' => 'GA',
    'captial' => 'Banjul',
    'area' => '11300',
    'population' => '1593256',
    'continent' => 'AF',
    'tld' => '.gm',
    'currency_code' => 'GMD',
    'currency_name' => 'Dalasi',
    'phone_code' => '220',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-GM,mnk,wof,wo,ff',
    'geoname_id' => '2413451',
    'neighbours' => 'SN',
  ),
  84 => array(
    'name' => 'Guinea',
    'iso' => 'GN',
    'iso3' => 'GIN',
    'iso_numeric' => '324',
    'fips' => 'GV',
    'captial' => 'Conakry',
    'area' => '245857',
    'population' => '10211000',
    'continent' => 'AF',
    'tld' => '.gn',
    'currency_code' => 'GNF',
    'currency_name' => 'Franc',
    'phone_code' => '224',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'fr-GN',
    'geoname_id' => '2420477',
    'neighbours' => 'LR,SN,SL,CI,GW,ML',
  ),
  85 => array(
    'name' => 'Guadeloupe',
    'iso' => 'GP',
    'iso3' => 'GLP',
    'iso_numeric' => '312',
    'fips' => 'GP',
    'captial' => 'Basse-Terre',
    'area' => '1780',
    'population' => '443000',
    'continent' => 'NA',
    'tld' => '.gp',
    'currency_code' => 'EUR',
    'currency_name' => 'Euro',
    'phone_code' => '590',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^((97)|(98)\\d{3})$',
    'languages' => 'fr-GP',
    'geoname_id' => '3579143',
    'neighbours' => 'AN',
  ),
  86 => array(
    'name' => 'Equatorial Guinea',
    'iso' => 'GQ',
    'iso3' => 'GNQ',
    'iso_numeric' => '226',
    'fips' => 'EK',
    'captial' => 'Malabo',
    'area' => '28051',
    'population' => '562000',
    'continent' => 'AF',
    'tld' => '.gq',
    'currency_code' => 'XAF',
    'currency_name' => 'Franc',
    'phone_code' => '240',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'es-GQ,fr',
    'geoname_id' => '2309096',
    'neighbours' => 'GA,CM',
  ),
  87 => array(
    'name' => 'Greece',
    'iso' => 'GR',
    'iso3' => 'GRC',
    'iso_numeric' => '300',
    'fips' => 'GR',
    'captial' => 'Athens',
    'area' => '131940',
    'population' => '10722000',
    'continent' => 'EU',
    'tld' => '.gr',
    'currency_code' => 'EUR',
    'currency_name' => 'Euro',
    'phone_code' => '30',
    'postal_code_format' => '### ##',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'el-GR,en,fr',
    'geoname_id' => '390903',
    'neighbours' => 'AL,MK,TR,BG',
  ),
  88 => array(
    'name' => 'South Georgia and the South Sandwich Islands',
    'iso' => 'GS',
    'iso3' => 'SGS',
    'iso_numeric' => '239',
    'fips' => 'SX',
    'captial' => 'Grytviken',
    'area' => '3903',
    'population' => '100',
    'continent' => 'AN',
    'tld' => '.gs',
    'currency_code' => 'GBP',
    'currency_name' => 'Pound',
    'phone_code' => '',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en',
    'geoname_id' => '3474415',
    'neighbours' => '',
  ),
  89 => array(
    'name' => 'Guatemala',
    'iso' => 'GT',
    'iso3' => 'GTM',
    'iso_numeric' => '320',
    'fips' => 'GT',
    'captial' => 'Guatemala City',
    'area' => '108890',
    'population' => '13002000',
    'continent' => 'NA',
    'tld' => '.gt',
    'currency_code' => 'GTQ',
    'currency_name' => 'Quetzal',
    'phone_code' => '502',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'es-GT',
    'geoname_id' => '3595528',
    'neighbours' => 'MX,HN,BZ,SV',
  ),
  90 => array(
    'name' => 'Guam',
    'iso' => 'GU',
    'iso3' => 'GUM',
    'iso_numeric' => '316',
    'fips' => 'GQ',
    'captial' => 'Hagåtña',
    'area' => '549',
    'population' => '168564',
    'continent' => 'OC',
    'tld' => '.gu',
    'currency_code' => 'USD',
    'currency_name' => 'Dollar',
    'phone_code' => '+1-671',
    'postal_code_format' => '969##',
    'postal_code_regex' => '^(969\\d{2})$',
    'languages' => 'en-GU,ch-GU',
    'geoname_id' => '4043988',
    'neighbours' => '',
  ),
  91 => array(
    'name' => 'Guinea-Bissau',
    'iso' => 'GW',
    'iso3' => 'GNB',
    'iso_numeric' => '624',
    'fips' => 'PU',
    'captial' => 'Bissau',
    'area' => '36120',
    'population' => '1503000',
    'continent' => 'AF',
    'tld' => '.gw',
    'currency_code' => 'XOF',
    'currency_name' => 'Franc',
    'phone_code' => '245',
    'postal_code_format' => '####',
    'postal_code_regex' => '^(\\d{4})$',
    'languages' => 'pt-GW,pov',
    'geoname_id' => '2372248',
    'neighbours' => 'SN,GN',
  ),
  92 => array(
    'name' => 'Guyana',
    'iso' => 'GY',
    'iso3' => 'GUY',
    'iso_numeric' => '328',
    'fips' => 'GY',
    'captial' => 'Georgetown',
    'area' => '214970',
    'population' => '770000',
    'continent' => 'SA',
    'tld' => '.gy',
    'currency_code' => 'GYD',
    'currency_name' => 'Dollar',
    'phone_code' => '592',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-GY',
    'geoname_id' => '3378535',
    'neighbours' => 'SR,BR,VE',
  ),
  93 => array(
    'name' => 'Hong Kong',
    'iso' => 'HK',
    'iso3' => 'HKG',
    'iso_numeric' => '344',
    'fips' => 'HK',
    'captial' => 'Hong Kong',
    'area' => '1092',
    'population' => '6898686',
    'continent' => 'AS',
    'tld' => '.hk',
    'currency_code' => 'HKD',
    'currency_name' => 'Dollar',
    'phone_code' => '852',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'zh-HK,yue,zh,en',
    'geoname_id' => '1819730',
    'neighbours' => '',
  ),
  94 => array(
    'name' => 'Heard Island and McDonald Islands',
    'iso' => 'HM',
    'iso3' => 'HMD',
    'iso_numeric' => '334',
    'fips' => 'HM',
    'captial' => '',
    'area' => '412',
    'population' => '0',
    'continent' => 'AN',
    'tld' => '.hm',
    'currency_code' => 'AUD',
    'currency_name' => 'Dollar',
    'phone_code' => '',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => '',
    'geoname_id' => '1547314',
    'neighbours' => '',
  ),
  95 => array(
    'name' => 'Honduras',
    'iso' => 'HN',
    'iso3' => 'HND',
    'iso_numeric' => '340',
    'fips' => 'HO',
    'captial' => 'Tegucigalpa',
    'area' => '112090',
    'population' => '7639000',
    'continent' => 'NA',
    'tld' => '.hn',
    'currency_code' => 'HNL',
    'currency_name' => 'Lempira',
    'phone_code' => '504',
    'postal_code_format' => '@@####',
    'postal_code_regex' => '^([A-Z]{2}\\d{4})$',
    'languages' => 'es-HN',
    'geoname_id' => '3608932',
    'neighbours' => 'GT,NI,SV',
  ),
  96 => array(
    'name' => 'Croatia',
    'iso' => 'HR',
    'iso3' => 'HRV',
    'iso_numeric' => '191',
    'fips' => 'HR',
    'captial' => 'Zagreb',
    'area' => '56542',
    'population' => '4491000',
    'continent' => 'EU',
    'tld' => '.hr',
    'currency_code' => 'HRK',
    'currency_name' => 'Kuna',
    'phone_code' => '385',
    'postal_code_format' => 'HR-#####',
    'postal_code_regex' => '^(?:HR)*(\\d{5})$',
    'languages' => 'hr-HR,sr',
    'geoname_id' => '3202326',
    'neighbours' => 'HU,SI,CS,BA,ME,RS',
  ),
  97 => array(
    'name' => 'Haiti',
    'iso' => 'HT',
    'iso3' => 'HTI',
    'iso_numeric' => '332',
    'fips' => 'HA',
    'captial' => 'Port-au-Prince',
    'area' => '27750',
    'population' => '8924000',
    'continent' => 'NA',
    'tld' => '.ht',
    'currency_code' => 'HTG',
    'currency_name' => 'Gourde',
    'phone_code' => '509',
    'postal_code_format' => 'HT####',
    'postal_code_regex' => '^(?:HT)*(\\d{4})$',
    'languages' => 'ht,fr-HT',
    'geoname_id' => '3723988',
    'neighbours' => 'DO',
  ),
  98 => array(
    'name' => 'Hungary',
    'iso' => 'HU',
    'iso3' => 'HUN',
    'iso_numeric' => '348',
    'fips' => 'HU',
    'captial' => 'Budapest',
    'area' => '93030',
    'population' => '9930000',
    'continent' => 'EU',
    'tld' => '.hu',
    'currency_code' => 'HUF',
    'currency_name' => 'Forint',
    'phone_code' => '36',
    'postal_code_format' => '####',
    'postal_code_regex' => '^(\\d{4})$',
    'languages' => 'hu-HU',
    'geoname_id' => '719819',
    'neighbours' => 'SK,SI,RO,UA,CS,HR,AT,RS',
  ),
  99 => array(
    'name' => 'Indonesia',
    'iso' => 'ID',
    'iso3' => 'IDN',
    'iso_numeric' => '360',
    'fips' => 'ID',
    'captial' => 'Jakarta',
    'area' => '1919440',
    'population' => '237512000',
    'continent' => 'AS',
    'tld' => '.id',
    'currency_code' => 'IDR',
    'currency_name' => 'Rupiah',
    'phone_code' => '62',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'id,en,nl,jv',
    'geoname_id' => '1643084',
    'neighbours' => 'PG,TL,MY',
  ),
  100 => array(
    'name' => 'Ireland',
    'iso' => 'IE',
    'iso3' => 'IRL',
    'iso_numeric' => '372',
    'fips' => 'EI',
    'captial' => 'Dublin',
    'area' => '70280',
    'population' => '4156000',
    'continent' => 'EU',
    'tld' => '.ie',
    'currency_code' => 'EUR',
    'currency_name' => 'Euro',
    'phone_code' => '353',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-IE,ga-IE',
    'geoname_id' => '2963597',
    'neighbours' => 'GB',
  ),
  101 => array(
    'name' => 'Israel',
    'iso' => 'IL',
    'iso3' => 'ISR',
    'iso_numeric' => '376',
    'fips' => 'IS',
    'captial' => 'Jerusalem',
    'area' => '20770',
    'population' => '6500000',
    'continent' => 'AS',
    'tld' => '.il',
    'currency_code' => 'ILS',
    'currency_name' => 'Shekel',
    'phone_code' => '972',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'he,ar-IL,en-IL,',
    'geoname_id' => '294640',
    'neighbours' => 'SY,JO,LB,EG,PS',
  ),
  102 => array(
    'name' => 'Isle of Man',
    'iso' => 'IM',
    'iso3' => 'IMN',
    'iso_numeric' => '833',
    'fips' => 'IM',
    'captial' => 'Douglas, Isle of Man',
    'area' => '572',
    'population' => '75049',
    'continent' => 'EU',
    'tld' => '.im',
    'currency_code' => 'GPD',
    'currency_name' => 'Pound',
    'phone_code' => '+44-1624',
    'postal_code_format' => '@# #@@|@## #@@|@@# #@@|@@## #@@|@#@ #@@|@@#@ #@@|GIR0AA',
    'postal_code_regex' => '^(([A-Z]\\d{2}[A-Z]{2})|([A-Z]\\d{3}[A-Z]{2})|([A-Z]{2}\\d{2}[A-Z]{2})|([A-Z]{2}\\d{3}[A-Z]{2})|([A-Z]\\d[A-Z]\\d[A-Z]{2})|([A-Z]{2}\\d[A-Z]\\d[A-Z]{2})|(GIR0AA))$',
    'languages' => 'en,gv',
    'geoname_id' => '3042225',
    'neighbours' => '',
  ),
  103 => array(
    'name' => 'India',
    'iso' => 'IN',
    'iso3' => 'IND',
    'iso_numeric' => '356',
    'fips' => 'IN',
    'captial' => 'New Delhi',
    'area' => '3287590',
    'population' => '1147995000',
    'continent' => 'AS',
    'tld' => '.in',
    'currency_code' => 'INR',
    'currency_name' => 'Rupee',
    'phone_code' => '91',
    'postal_code_format' => '######',
    'postal_code_regex' => '^(\\d{6})$',
    'languages' => 'en-IN,hi,bn,te,mr,ta,ur,gu,ml,kn,or,pa,as,ks,sd,sa,ur-IN',
    'geoname_id' => '1269750',
    'neighbours' => 'CN,NP,MM,BT,PK,BD',
  ),
  104 => array(
    'name' => 'British Indian Ocean Territory',
    'iso' => 'IO',
    'iso3' => 'IOT',
    'iso_numeric' => '86',
    'fips' => 'IO',
    'captial' => 'Diego Garcia',
    'area' => '60',
    'population' => '0',
    'continent' => 'AS',
    'tld' => '.io',
    'currency_code' => 'USD',
    'currency_name' => 'Dollar',
    'phone_code' => '246',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-IO',
    'geoname_id' => '1282588',
    'neighbours' => '',
  ),
  105 => array(
    'name' => 'Iraq',
    'iso' => 'IQ',
    'iso3' => 'IRQ',
    'iso_numeric' => '368',
    'fips' => 'IZ',
    'captial' => 'Baghdad',
    'area' => '437072',
    'population' => '28221000',
    'continent' => 'AS',
    'tld' => '.iq',
    'currency_code' => 'IQD',
    'currency_name' => 'Dinar',
    'phone_code' => '964',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'ar-IQ,ku,hy',
    'geoname_id' => '99237',
    'neighbours' => 'SY,SA,IR,JO,TR,KW',
  ),
  106 => array(
    'name' => 'Iran',
    'iso' => 'IR',
    'iso3' => 'IRN',
    'iso_numeric' => '364',
    'fips' => 'IR',
    'captial' => 'Tehran',
    'area' => '1648000',
    'population' => '65875000',
    'continent' => 'AS',
    'tld' => '.ir',
    'currency_code' => 'IRR',
    'currency_name' => 'Rial',
    'phone_code' => '98',
    'postal_code_format' => '##########',
    'postal_code_regex' => '^(\\d{10})$',
    'languages' => 'fa-IR,ku',
    'geoname_id' => '130758',
    'neighbours' => 'TM,AF,IQ,AM,PK,AZ,TR',
  ),
  107 => array(
    'name' => 'Iceland',
    'iso' => 'IS',
    'iso3' => 'ISL',
    'iso_numeric' => '352',
    'fips' => 'IC',
    'captial' => 'Reykjavík',
    'area' => '103000',
    'population' => '304000',
    'continent' => 'EU',
    'tld' => '.is',
    'currency_code' => 'ISK',
    'currency_name' => 'Krona',
    'phone_code' => '354',
    'postal_code_format' => '###',
    'postal_code_regex' => '^(\\d{3})$',
    'languages' => 'is,en,de,da,sv,no',
    'geoname_id' => '2629691',
    'neighbours' => '',
  ),
  108 => array(
    'name' => 'Italy',
    'iso' => 'IT',
    'iso3' => 'ITA',
    'iso_numeric' => '380',
    'fips' => 'IT',
    'captial' => 'Rome',
    'area' => '301230',
    'population' => '58145000',
    'continent' => 'EU',
    'tld' => '.it',
    'currency_code' => 'EUR',
    'currency_name' => 'Euro',
    'phone_code' => '39',
    'postal_code_format' => '####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'it-IT,de-IT,fr-IT,sl',
    'geoname_id' => '3175395',
    'neighbours' => 'CH,VA,SI,SM,FR,AT',
  ),
  109 => array(
    'name' => 'Jersey',
    'iso' => 'JE',
    'iso3' => 'JEY',
    'iso_numeric' => '832',
    'fips' => 'JE',
    'captial' => 'Saint Helier',
    'area' => '116',
    'population' => '90812',
    'continent' => 'EU',
    'tld' => '.je',
    'currency_code' => 'GPD',
    'currency_name' => 'Pound',
    'phone_code' => '+44-1534',
    'postal_code_format' => '@# #@@|@## #@@|@@# #@@|@@## #@@|@#@ #@@|@@#@ #@@|GIR0AA',
    'postal_code_regex' => '^(([A-Z]\\d{2}[A-Z]{2})|([A-Z]\\d{3}[A-Z]{2})|([A-Z]{2}\\d{2}[A-Z]{2})|([A-Z]{2}\\d{3}[A-Z]{2})|([A-Z]\\d[A-Z]\\d[A-Z]{2})|([A-Z]{2}\\d[A-Z]\\d[A-Z]{2})|(GIR0AA))$',
    'languages' => 'en,pt',
    'geoname_id' => '3042142',
    'neighbours' => '',
  ),
  110 => array(
    'name' => 'Jamaica',
    'iso' => 'JM',
    'iso3' => 'JAM',
    'iso_numeric' => '388',
    'fips' => 'JM',
    'captial' => 'Kingston',
    'area' => '10991',
    'population' => '2801000',
    'continent' => 'NA',
    'tld' => '.jm',
    'currency_code' => 'JMD',
    'currency_name' => 'Dollar',
    'phone_code' => '+1-876',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-JM',
    'geoname_id' => '3489940',
    'neighbours' => '',
  ),
  111 => array(
    'name' => 'Jordan',
    'iso' => 'JO',
    'iso3' => 'JOR',
    'iso_numeric' => '400',
    'fips' => 'JO',
    'captial' => 'Amman',
    'area' => '92300',
    'population' => '6198000',
    'continent' => 'AS',
    'tld' => '.jo',
    'currency_code' => 'JOD',
    'currency_name' => 'Dinar',
    'phone_code' => '962',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'ar-JO,en',
    'geoname_id' => '248816',
    'neighbours' => 'SY,SA,IQ,IL,PS',
  ),
  112 => array(
    'name' => 'Japan',
    'iso' => 'JP',
    'iso3' => 'JPN',
    'iso_numeric' => '392',
    'fips' => 'JA',
    'captial' => 'Tokyo',
    'area' => '377835',
    'population' => '127288000',
    'continent' => 'AS',
    'tld' => '.jp',
    'currency_code' => 'JPY',
    'currency_name' => 'Yen',
    'phone_code' => '81',
    'postal_code_format' => '###-####',
    'postal_code_regex' => '^(\\d{7})$',
    'languages' => 'ja',
    'geoname_id' => '1861060',
    'neighbours' => '',
  ),
  113 => array(
    'name' => 'Kenya',
    'iso' => 'KE',
    'iso3' => 'KEN',
    'iso_numeric' => '404',
    'fips' => 'KE',
    'captial' => 'Nairobi',
    'area' => '582650',
    'population' => '37953000',
    'continent' => 'AF',
    'tld' => '.ke',
    'currency_code' => 'KES',
    'currency_name' => 'Shilling',
    'phone_code' => '254',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'en-KE,sw-KE',
    'geoname_id' => '192950',
    'neighbours' => 'ET,TZ,SD,SO,UG',
  ),
  114 => array(
    'name' => 'Kyrgyzstan',
    'iso' => 'KG',
    'iso3' => 'KGZ',
    'iso_numeric' => '417',
    'fips' => 'KG',
    'captial' => 'Bishkek',
    'area' => '198500',
    'population' => '5356000',
    'continent' => 'AS',
    'tld' => '.kg',
    'currency_code' => 'KGS',
    'currency_name' => 'Som',
    'phone_code' => '996',
    'postal_code_format' => '######',
    'postal_code_regex' => '^(\\d{6})$',
    'languages' => 'ky,uz,ru',
    'geoname_id' => '1527747',
    'neighbours' => 'CN,TJ,UZ,KZ',
  ),
  115 => array(
    'name' => 'Cambodia',
    'iso' => 'KH',
    'iso3' => 'KHM',
    'iso_numeric' => '116',
    'fips' => 'CB',
    'captial' => 'Phnom Penh',
    'area' => '181040',
    'population' => '14241000',
    'continent' => 'AS',
    'tld' => '.kh',
    'currency_code' => 'KHR',
    'currency_name' => 'Riels',
    'phone_code' => '855',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'km,fr,en',
    'geoname_id' => '1831722',
    'neighbours' => 'LA,TH,VN',
  ),
  116 => array(
    'name' => 'Kiribati',
    'iso' => 'KI',
    'iso3' => 'KIR',
    'iso_numeric' => '296',
    'fips' => 'KR',
    'captial' => 'South Tarawa',
    'area' => '811',
    'population' => '110000',
    'continent' => 'OC',
    'tld' => '.ki',
    'currency_code' => 'AUD',
    'currency_name' => 'Dollar',
    'phone_code' => '686',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-KI,gil',
    'geoname_id' => '4030945',
    'neighbours' => '',
  ),
  117 => array(
    'name' => 'Comoros',
    'iso' => 'KM',
    'iso3' => 'COM',
    'iso_numeric' => '174',
    'fips' => 'CN',
    'captial' => 'Moroni',
    'area' => '2170',
    'population' => '731000',
    'continent' => 'AF',
    'tld' => '.km',
    'currency_code' => 'KMF',
    'currency_name' => 'Franc',
    'phone_code' => '269',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'ar,fr-KM',
    'geoname_id' => '921929',
    'neighbours' => '',
  ),
  118 => array(
    'name' => 'Saint Kitts and Nevis',
    'iso' => 'KN',
    'iso3' => 'KNA',
    'iso_numeric' => '659',
    'fips' => 'SC',
    'captial' => 'Basseterre',
    'area' => '261',
    'population' => '39000',
    'continent' => 'NA',
    'tld' => '.kn',
    'currency_code' => 'XCD',
    'currency_name' => 'Dollar',
    'phone_code' => '+1-869',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-KN',
    'geoname_id' => '3575174',
    'neighbours' => '',
  ),
  119 => array(
    'name' => 'North Korea',
    'iso' => 'KP',
    'iso3' => 'PRK',
    'iso_numeric' => '408',
    'fips' => 'KN',
    'captial' => 'Pyongyang',
    'area' => '120540',
    'population' => '22912177',
    'continent' => 'AS',
    'tld' => '.kp',
    'currency_code' => 'KPW',
    'currency_name' => 'Won',
    'phone_code' => '850',
    'postal_code_format' => '###-###',
    'postal_code_regex' => '^(\\d{6})$',
    'languages' => 'ko-KP',
    'geoname_id' => '1873107',
    'neighbours' => 'CN,KR,RU',
  ),
  120 => array(
    'name' => 'South Korea',
    'iso' => 'KR',
    'iso3' => 'KOR',
    'iso_numeric' => '410',
    'fips' => 'KS',
    'captial' => 'Seoul',
    'area' => '98480',
    'population' => '48422644',
    'continent' => 'AS',
    'tld' => '.kr',
    'currency_code' => 'KRW',
    'currency_name' => 'Won',
    'phone_code' => '82',
    'postal_code_format' => 'SEOUL ###-###',
    'postal_code_regex' => '^(?:SEOUL)*(\\d{6})$',
    'languages' => 'ko-KR,en',
    'geoname_id' => '1835841',
    'neighbours' => 'KP',
  ),
  121 => array(
    'name' => 'Kuwait',
    'iso' => 'KW',
    'iso3' => 'KWT',
    'iso_numeric' => '414',
    'fips' => 'KU',
    'captial' => 'Kuwait City',
    'area' => '17820',
    'population' => '2596000',
    'continent' => 'AS',
    'tld' => '.kw',
    'currency_code' => 'KWD',
    'currency_name' => 'Dinar',
    'phone_code' => '965',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'ar-KW,en',
    'geoname_id' => '285570',
    'neighbours' => 'SA,IQ',
  ),
  122 => array(
    'name' => 'Cayman Islands',
    'iso' => 'KY',
    'iso3' => 'CYM',
    'iso_numeric' => '136',
    'fips' => 'CJ',
    'captial' => 'George Town',
    'area' => '262',
    'population' => '44270',
    'continent' => 'NA',
    'tld' => '.ky',
    'currency_code' => 'KYD',
    'currency_name' => 'Dollar',
    'phone_code' => '+1-345',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-KY',
    'geoname_id' => '3580718',
    'neighbours' => '',
  ),
  123 => array(
    'name' => 'Kazakhstan',
    'iso' => 'KZ',
    'iso3' => 'KAZ',
    'iso_numeric' => '398',
    'fips' => 'KZ',
    'captial' => 'Astana',
    'area' => '2717300',
    'population' => '15340000',
    'continent' => 'AS',
    'tld' => '.kz',
    'currency_code' => 'KZT',
    'currency_name' => 'Tenge',
    'phone_code' => '7',
    'postal_code_format' => '######',
    'postal_code_regex' => '^(\\d{6})$',
    'languages' => 'kk,ru',
    'geoname_id' => '1522867',
    'neighbours' => 'TM,CN,KG,UZ,RU',
  ),
  124 => array(
    'name' => 'Laos',
    'iso' => 'LA',
    'iso3' => 'LAO',
    'iso_numeric' => '418',
    'fips' => 'LA',
    'captial' => 'Vientiane',
    'area' => '236800',
    'population' => '6677000',
    'continent' => 'AS',
    'tld' => '.la',
    'currency_code' => 'LAK',
    'currency_name' => 'Kip',
    'phone_code' => '856',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'lo,fr,en',
    'geoname_id' => '1655842',
    'neighbours' => 'CN,MM,KH,TH,VN',
  ),
  125 => array(
    'name' => 'Lebanon',
    'iso' => 'LB',
    'iso3' => 'LBN',
    'iso_numeric' => '422',
    'fips' => 'LE',
    'captial' => 'Beirut',
    'area' => '10400',
    'population' => '3971000',
    'continent' => 'AS',
    'tld' => '.lb',
    'currency_code' => 'LBP',
    'currency_name' => 'Pound',
    'phone_code' => '961',
    'postal_code_format' => '#### ####|####',
    'postal_code_regex' => '^(\\d{4}(\\d{4})?)$',
    'languages' => 'ar-LB,fr-LB,en,hy',
    'geoname_id' => '272103',
    'neighbours' => 'SY,IL',
  ),
  126 => array(
    'name' => 'Saint Lucia',
    'iso' => 'LC',
    'iso3' => 'LCA',
    'iso_numeric' => '662',
    'fips' => 'ST',
    'captial' => 'Castries',
    'area' => '616',
    'population' => '172000',
    'continent' => 'NA',
    'tld' => '.lc',
    'currency_code' => 'XCD',
    'currency_name' => 'Dollar',
    'phone_code' => '+1-758',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-LC',
    'geoname_id' => '3576468',
    'neighbours' => '',
  ),
  127 => array(
    'name' => 'Liechtenstein',
    'iso' => 'LI',
    'iso3' => 'LIE',
    'iso_numeric' => '438',
    'fips' => 'LS',
    'captial' => 'Vaduz',
    'area' => '160',
    'population' => '34000',
    'continent' => 'EU',
    'tld' => '.li',
    'currency_code' => 'CHF',
    'currency_name' => 'Franc',
    'phone_code' => '423',
    'postal_code_format' => '####',
    'postal_code_regex' => '^(\\d{4})$',
    'languages' => 'de-LI',
    'geoname_id' => '3042058',
    'neighbours' => 'CH,AT',
  ),
  128 => array(
    'name' => 'Sri Lanka',
    'iso' => 'LK',
    'iso3' => 'LKA',
    'iso_numeric' => '144',
    'fips' => 'CE',
    'captial' => 'Colombo',
    'area' => '65610',
    'population' => '21128000',
    'continent' => 'AS',
    'tld' => '.lk',
    'currency_code' => 'LKR',
    'currency_name' => 'Rupee',
    'phone_code' => '94',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'si,ta,en',
    'geoname_id' => '1227603',
    'neighbours' => '',
  ),
  129 => array(
    'name' => 'Liberia',
    'iso' => 'LR',
    'iso3' => 'LBR',
    'iso_numeric' => '430',
    'fips' => 'LI',
    'captial' => 'Monrovia',
    'area' => '111370',
    'population' => '3334000',
    'continent' => 'AF',
    'tld' => '.lr',
    'currency_code' => 'LRD',
    'currency_name' => 'Dollar',
    'phone_code' => '231',
    'postal_code_format' => '####',
    'postal_code_regex' => '^(\\d{4})$',
    'languages' => 'en-LR',
    'geoname_id' => '2275384',
    'neighbours' => 'SL,CI,GN',
  ),
  130 => array(
    'name' => 'Lesotho',
    'iso' => 'LS',
    'iso3' => 'LSO',
    'iso_numeric' => '426',
    'fips' => 'LT',
    'captial' => 'Maseru',
    'area' => '30355',
    'population' => '2128000',
    'continent' => 'AF',
    'tld' => '.ls',
    'currency_code' => 'LSL',
    'currency_name' => 'Loti',
    'phone_code' => '266',
    'postal_code_format' => '###',
    'postal_code_regex' => '^(\\d{3})$',
    'languages' => 'en-LS,st,zu,xh',
    'geoname_id' => '932692',
    'neighbours' => 'ZA',
  ),
  131 => array(
    'name' => 'Lithuania',
    'iso' => 'LT',
    'iso3' => 'LTU',
    'iso_numeric' => '440',
    'fips' => 'LH',
    'captial' => 'Vilnius',
    'area' => '65200',
    'population' => '3565000',
    'continent' => 'EU',
    'tld' => '.lt',
    'currency_code' => 'LTL',
    'currency_name' => 'Litas',
    'phone_code' => '370',
    'postal_code_format' => 'LT-#####',
    'postal_code_regex' => '^(?:LT)*(\\d{5})$',
    'languages' => 'lt,ru,pl',
    'geoname_id' => '597427',
    'neighbours' => 'PL,BY,RU,LV',
  ),
  132 => array(
    'name' => 'Luxembourg',
    'iso' => 'LU',
    'iso3' => 'LUX',
    'iso_numeric' => '442',
    'fips' => 'LU',
    'captial' => 'Luxembourg',
    'area' => '2586',
    'population' => '486000',
    'continent' => 'EU',
    'tld' => '.lu',
    'currency_code' => 'EUR',
    'currency_name' => 'Euro',
    'phone_code' => '352',
    'postal_code_format' => '####',
    'postal_code_regex' => '^(\\d{4})$',
    'languages' => 'lb,de-LU,fr-LU',
    'geoname_id' => '2960313',
    'neighbours' => 'DE,BE,FR',
  ),
  133 => array(
    'name' => 'Latvia',
    'iso' => 'LV',
    'iso3' => 'LVA',
    'iso_numeric' => '428',
    'fips' => 'LG',
    'captial' => 'Riga',
    'area' => '64589',
    'population' => '2245000',
    'continent' => 'EU',
    'tld' => '.lv',
    'currency_code' => 'LVL',
    'currency_name' => 'Lat',
    'phone_code' => '371',
    'postal_code_format' => 'LV-####',
    'postal_code_regex' => '^(?:LV)*(\\d{4})$',
    'languages' => 'lv,ru,lt',
    'geoname_id' => '458258',
    'neighbours' => 'LT,EE,BY,RU',
  ),
  134 => array(
    'name' => 'Libya',
    'iso' => 'LY',
    'iso3' => 'LBY',
    'iso_numeric' => '434',
    'fips' => 'LY',
    'captial' => 'Tripolis',
    'area' => '1759540',
    'population' => '6173000',
    'continent' => 'AF',
    'tld' => '.ly',
    'currency_code' => 'LYD',
    'currency_name' => 'Dinar',
    'phone_code' => '218',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'ar-LY,it,en',
    'geoname_id' => '2215636',
    'neighbours' => 'TD,NE,DZ,SD,TN,EG',
  ),
  135 => array(
    'name' => 'Morocco',
    'iso' => 'MA',
    'iso3' => 'MAR',
    'iso_numeric' => '504',
    'fips' => 'MO',
    'captial' => 'Rabat',
    'area' => '446550',
    'population' => '34272000',
    'continent' => 'AF',
    'tld' => '.ma',
    'currency_code' => 'MAD',
    'currency_name' => 'Dirham',
    'phone_code' => '212',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'ar-MA,fr',
    'geoname_id' => '2542007',
    'neighbours' => 'DZ,EH,ES',
  ),
  136 => array(
    'name' => 'Monaco',
    'iso' => 'MC',
    'iso3' => 'MCO',
    'iso_numeric' => '492',
    'fips' => 'MN',
    'captial' => 'Monaco',
    'area' => '1.95',
    'population' => '32000',
    'continent' => 'EU',
    'tld' => '.mc',
    'currency_code' => 'EUR',
    'currency_name' => 'Euro',
    'phone_code' => '377',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'fr-MC,en,it',
    'geoname_id' => '2993457',
    'neighbours' => 'FR',
  ),
  137 => array(
    'name' => 'Moldova',
    'iso' => 'MD',
    'iso3' => 'MDA',
    'iso_numeric' => '498',
    'fips' => 'MD',
    'captial' => 'Chişinău',
    'area' => '33843',
    'population' => '4324000',
    'continent' => 'EU',
    'tld' => '.md',
    'currency_code' => 'MDL',
    'currency_name' => 'Leu',
    'phone_code' => '373',
    'postal_code_format' => 'MD-####',
    'postal_code_regex' => '^(?:MD)*(\\d{4})$',
    'languages' => 'mo,ro,ru,gag,tr',
    'geoname_id' => '617790',
    'neighbours' => 'RO,UA',
  ),
  138 => array(
    'name' => 'Montenegro',
    'iso' => 'ME',
    'iso3' => 'MNE',
    'iso_numeric' => '499',
    'fips' => 'MJ',
    'captial' => 'Podgorica',
    'area' => '14026',
    'population' => '678000',
    'continent' => 'EU',
    'tld' => '.cs',
    'currency_code' => 'EUR',
    'currency_name' => 'Euro',
    'phone_code' => '381',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'sr,hu,bs,sq,hr,rom',
    'geoname_id' => '3194884',
    'neighbours' => 'AL,HR,BA,RS',
  ),
  139 => array(
    'name' => 'Saint Martin',
    'iso' => 'MF',
    'iso3' => 'MAF',
    'iso_numeric' => '663',
    'fips' => 'RN',
    'captial' => 'Marigot',
    'area' => '53',
    'population' => '33100',
    'continent' => 'NA',
    'tld' => '.gp',
    'currency_code' => 'EUR',
    'currency_name' => 'Euro',
    'phone_code' => '590',
    'postal_code_format' => '### ###',
    'postal_code_regex' => '',
    'languages' => 'fr',
    'geoname_id' => '3578421',
    'neighbours' => '',
  ),
  140 => array(
    'name' => 'Madagascar',
    'iso' => 'MG',
    'iso3' => 'MDG',
    'iso_numeric' => '450',
    'fips' => 'MA',
    'captial' => 'Antananarivo',
    'area' => '587040',
    'population' => '20042000',
    'continent' => 'AF',
    'tld' => '.mg',
    'currency_code' => 'MGA',
    'currency_name' => 'Ariary',
    'phone_code' => '261',
    'postal_code_format' => '###',
    'postal_code_regex' => '^(\\d{3})$',
    'languages' => 'fr-MG,mg',
    'geoname_id' => '1062947',
    'neighbours' => '',
  ),
  141 => array(
    'name' => 'Marshall Islands',
    'iso' => 'MH',
    'iso3' => 'MHL',
    'iso_numeric' => '584',
    'fips' => 'RM',
    'captial' => 'Uliga',
    'area' => '181.3',
    'population' => '11628',
    'continent' => 'OC',
    'tld' => '.mh',
    'currency_code' => 'USD',
    'currency_name' => 'Dollar',
    'phone_code' => '692',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'mh,en-MH',
    'geoname_id' => '2080185',
    'neighbours' => '',
  ),
  142 => array(
    'name' => 'Macedonia',
    'iso' => 'MK',
    'iso3' => 'MKD',
    'iso_numeric' => '807',
    'fips' => 'MK',
    'captial' => 'Skopje',
    'area' => '25333',
    'population' => '2061000',
    'continent' => 'EU',
    'tld' => '.mk',
    'currency_code' => 'MKD',
    'currency_name' => 'Denar',
    'phone_code' => '389',
    'postal_code_format' => '####',
    'postal_code_regex' => '^(\\d{4})$',
    'languages' => 'mk,sq,tr,rmm,sr',
    'geoname_id' => '718075',
    'neighbours' => 'AL,GR,CS,BG,RS',
  ),
  143 => array(
    'name' => 'Mali',
    'iso' => 'ML',
    'iso3' => 'MLI',
    'iso_numeric' => '466',
    'fips' => 'ML',
    'captial' => 'Bamako',
    'area' => '1240000',
    'population' => '12324000',
    'continent' => 'AF',
    'tld' => '.ml',
    'currency_code' => 'XOF',
    'currency_name' => 'Franc',
    'phone_code' => '223',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'fr-ML,bm',
    'geoname_id' => '2453866',
    'neighbours' => 'SN,NE,DZ,CI,GN,MR,BF',
  ),
  144 => array(
    'name' => 'Myanmar',
    'iso' => 'MM',
    'iso3' => 'MMR',
    'iso_numeric' => '104',
    'fips' => 'BM',
    'captial' => 'Yangon',
    'area' => '678500',
    'population' => '47758000',
    'continent' => 'AS',
    'tld' => '.mm',
    'currency_code' => 'MMK',
    'currency_name' => 'Kyat',
    'phone_code' => '95',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'my',
    'geoname_id' => '1327865',
    'neighbours' => 'CN,LA,TH,BD,IN',
  ),
  145 => array(
    'name' => 'Mongolia',
    'iso' => 'MN',
    'iso3' => 'MNG',
    'iso_numeric' => '496',
    'fips' => 'MG',
    'captial' => 'Ulan Bator',
    'area' => '1565000',
    'population' => '2996000',
    'continent' => 'AS',
    'tld' => '.mn',
    'currency_code' => 'MNT',
    'currency_name' => 'Tugrik',
    'phone_code' => '976',
    'postal_code_format' => '######',
    'postal_code_regex' => '^(\\d{6})$',
    'languages' => 'mn,ru',
    'geoname_id' => '2029969',
    'neighbours' => 'CN,RU',
  ),
  146 => array(
    'name' => 'Macao',
    'iso' => 'MO',
    'iso3' => 'MAC',
    'iso_numeric' => '446',
    'fips' => 'MC',
    'captial' => 'Macao',
    'area' => '254',
    'population' => '449198',
    'continent' => 'AS',
    'tld' => '.mo',
    'currency_code' => 'MOP',
    'currency_name' => 'Pataca',
    'phone_code' => '853',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'zh,zh-MO',
    'geoname_id' => '1821275',
    'neighbours' => '',
  ),
  147 => array(
    'name' => 'Northern Mariana Islands',
    'iso' => 'MP',
    'iso3' => 'MNP',
    'iso_numeric' => '580',
    'fips' => 'CQ',
    'captial' => 'Saipan',
    'area' => '477',
    'population' => '80362',
    'continent' => 'OC',
    'tld' => '.mp',
    'currency_code' => 'USD',
    'currency_name' => 'Dollar',
    'phone_code' => '+1-670',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'fil,tl,zh,ch-MP,en-MP',
    'geoname_id' => '4041467',
    'neighbours' => '',
  ),
  148 => array(
    'name' => 'Martinique',
    'iso' => 'MQ',
    'iso3' => 'MTQ',
    'iso_numeric' => '474',
    'fips' => 'MB',
    'captial' => 'Fort-de-France',
    'area' => '1100',
    'population' => '432900',
    'continent' => 'NA',
    'tld' => '.mq',
    'currency_code' => 'EUR',
    'currency_name' => 'Euro',
    'phone_code' => '596',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'fr-MQ',
    'geoname_id' => '3570311',
    'neighbours' => '',
  ),
  149 => array(
    'name' => 'Mauritania',
    'iso' => 'MR',
    'iso3' => 'MRT',
    'iso_numeric' => '478',
    'fips' => 'MR',
    'captial' => 'Nouakchott',
    'area' => '1030700',
    'population' => '3364000',
    'continent' => 'AF',
    'tld' => '.mr',
    'currency_code' => 'MRO',
    'currency_name' => 'Ouguiya',
    'phone_code' => '222',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'ar-MR,fuc,snk,fr,mey,wo',
    'geoname_id' => '2378080',
    'neighbours' => 'SN,DZ,EH,ML',
  ),
  150 => array(
    'name' => 'Montserrat',
    'iso' => 'MS',
    'iso3' => 'MSR',
    'iso_numeric' => '500',
    'fips' => 'MH',
    'captial' => 'Plymouth',
    'area' => '102',
    'population' => '9341',
    'continent' => 'NA',
    'tld' => '.ms',
    'currency_code' => 'XCD',
    'currency_name' => 'Dollar',
    'phone_code' => '+1-664',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-MS',
    'geoname_id' => '3578097',
    'neighbours' => '',
  ),
  151 => array(
    'name' => 'Malta',
    'iso' => 'MT',
    'iso3' => 'MLT',
    'iso_numeric' => '470',
    'fips' => 'MT',
    'captial' => 'Valletta',
    'area' => '316',
    'population' => '403000',
    'continent' => 'EU',
    'tld' => '.mt',
    'currency_code' => 'MTL',
    'currency_name' => 'Lira',
    'phone_code' => '356',
    'postal_code_format' => '@@@ ###|@@@ ##',
    'postal_code_regex' => '^([A-Z]{3}\\d{2}\\d?)$',
    'languages' => 'mt,en-MT',
    'geoname_id' => '2562770',
    'neighbours' => '',
  ),
  152 => array(
    'name' => 'Mauritius',
    'iso' => 'MU',
    'iso3' => 'MUS',
    'iso_numeric' => '480',
    'fips' => 'MP',
    'captial' => 'Port Louis',
    'area' => '2040',
    'population' => '1260000',
    'continent' => 'AF',
    'tld' => '.mu',
    'currency_code' => 'MUR',
    'currency_name' => 'Rupee',
    'phone_code' => '230',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-MU,bho,fr',
    'geoname_id' => '934292',
    'neighbours' => '',
  ),
  153 => array(
    'name' => 'Maldives',
    'iso' => 'MV',
    'iso3' => 'MDV',
    'iso_numeric' => '462',
    'fips' => 'MV',
    'captial' => 'Malé',
    'area' => '300',
    'population' => '379000',
    'continent' => 'AS',
    'tld' => '.mv',
    'currency_code' => 'MVR',
    'currency_name' => 'Rufiyaa',
    'phone_code' => '960',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'dv,en',
    'geoname_id' => '1282028',
    'neighbours' => '',
  ),
  154 => array(
    'name' => 'Malawi',
    'iso' => 'MW',
    'iso3' => 'MWI',
    'iso_numeric' => '454',
    'fips' => 'MI',
    'captial' => 'Lilongwe',
    'area' => '118480',
    'population' => '13931000',
    'continent' => 'AF',
    'tld' => '.mw',
    'currency_code' => 'MWK',
    'currency_name' => 'Kwacha',
    'phone_code' => '265',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'ny,yao,tum,swk',
    'geoname_id' => '927384',
    'neighbours' => 'TZ,MZ,ZM',
  ),
  155 => array(
    'name' => 'Mexico',
    'iso' => 'MX',
    'iso3' => 'MEX',
    'iso_numeric' => '484',
    'fips' => 'MX',
    'captial' => 'Mexico City',
    'area' => '1972550',
    'population' => '109955000',
    'continent' => 'NA',
    'tld' => '.mx',
    'currency_code' => 'MXN',
    'currency_name' => 'Peso',
    'phone_code' => '52',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'es-MX',
    'geoname_id' => '3996063',
    'neighbours' => 'GT,US,BZ',
  ),
  156 => array(
    'name' => 'Malaysia',
    'iso' => 'MY',
    'iso3' => 'MYS',
    'iso_numeric' => '458',
    'fips' => 'MY',
    'captial' => 'Kuala Lumpur',
    'area' => '329750',
    'population' => '25259000',
    'continent' => 'AS',
    'tld' => '.my',
    'currency_code' => 'MYR',
    'currency_name' => 'Ringgit',
    'phone_code' => '60',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'ms-MY,en,zh,ta,te,ml,pa,th',
    'geoname_id' => '1733045',
    'neighbours' => 'BN,TH,ID',
  ),
  157 => array(
    'name' => 'Mozambique',
    'iso' => 'MZ',
    'iso3' => 'MOZ',
    'iso_numeric' => '508',
    'fips' => 'MZ',
    'captial' => 'Maputo',
    'area' => '801590',
    'population' => '21284000',
    'continent' => 'AF',
    'tld' => '.mz',
    'currency_code' => 'MZN',
    'currency_name' => 'Meticail',
    'phone_code' => '258',
    'postal_code_format' => '####',
    'postal_code_regex' => '^(\\d{4})$',
    'languages' => 'pt-MZ,vmw',
    'geoname_id' => '1036973',
    'neighbours' => 'ZW,TZ,SZ,ZA,ZM,MW',
  ),
  158 => array(
    'name' => 'Namibia',
    'iso' => 'NA',
    'iso3' => 'NAM',
    'iso_numeric' => '516',
    'fips' => 'WA',
    'captial' => 'Windhoek',
    'area' => '825418',
    'population' => '2063000',
    'continent' => 'AF',
    'tld' => '.na',
    'currency_code' => 'NAD',
    'currency_name' => 'Dollar',
    'phone_code' => '264',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-NA,af,de,hz,naq',
    'geoname_id' => '3355338',
    'neighbours' => 'ZA,BW,ZM,AO',
  ),
  159 => array(
    'name' => 'New Caledonia',
    'iso' => 'NC',
    'iso3' => 'NCL',
    'iso_numeric' => '540',
    'fips' => 'NC',
    'captial' => 'Nouméa',
    'area' => '19060',
    'population' => '216494',
    'continent' => 'OC',
    'tld' => '.nc',
    'currency_code' => 'XPF',
    'currency_name' => 'Franc',
    'phone_code' => '687',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'fr-NC',
    'geoname_id' => '2139685',
    'neighbours' => '',
  ),
  160 => array(
    'name' => 'Niger',
    'iso' => 'NE',
    'iso3' => 'NER',
    'iso_numeric' => '562',
    'fips' => 'NG',
    'captial' => 'Niamey',
    'area' => '1267000',
    'population' => '13272000',
    'continent' => 'AF',
    'tld' => '.ne',
    'currency_code' => 'XOF',
    'currency_name' => 'Franc',
    'phone_code' => '227',
    'postal_code_format' => '####',
    'postal_code_regex' => '^(\\d{4})$',
    'languages' => 'fr-NE,ha,kr,dje',
    'geoname_id' => '2440476',
    'neighbours' => 'TD,BJ,DZ,LY,BF,NG,ML',
  ),
  161 => array(
    'name' => 'Norfolk Island',
    'iso' => 'NF',
    'iso3' => 'NFK',
    'iso_numeric' => '574',
    'fips' => 'NF',
    'captial' => 'Kingston',
    'area' => '34.6',
    'population' => '1828',
    'continent' => 'OC',
    'tld' => '.nf',
    'currency_code' => 'AUD',
    'currency_name' => 'Dollar',
    'phone_code' => '672',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-NF',
    'geoname_id' => '2155115',
    'neighbours' => '',
  ),
  162 => array(
    'name' => 'Nigeria',
    'iso' => 'NG',
    'iso3' => 'NGA',
    'iso_numeric' => '566',
    'fips' => 'NI',
    'captial' => 'Abuja',
    'area' => '923768',
    'population' => '138283000',
    'continent' => 'AF',
    'tld' => '.ng',
    'currency_code' => 'NGN',
    'currency_name' => 'Naira',
    'phone_code' => '234',
    'postal_code_format' => '######',
    'postal_code_regex' => '^(\\d{6})$',
    'languages' => 'en-NG,ha,yo,ig,ff',
    'geoname_id' => '2328926',
    'neighbours' => 'TD,NE,BJ,CM',
  ),
  163 => array(
    'name' => 'Nicaragua',
    'iso' => 'NI',
    'iso3' => 'NIC',
    'iso_numeric' => '558',
    'fips' => 'NU',
    'captial' => 'Managua',
    'area' => '129494',
    'population' => '5780000',
    'continent' => 'NA',
    'tld' => '.ni',
    'currency_code' => 'NIO',
    'currency_name' => 'Cordoba',
    'phone_code' => '505',
    'postal_code_format' => '###-###-#',
    'postal_code_regex' => '^(\\d{7})$',
    'languages' => 'es-NI,en',
    'geoname_id' => '3617476',
    'neighbours' => 'CR,HN',
  ),
  164 => array(
    'name' => 'Netherlands',
    'iso' => 'NL',
    'iso3' => 'NLD',
    'iso_numeric' => '528',
    'fips' => 'NL',
    'captial' => 'Amsterdam',
    'area' => '41526',
    'population' => '16645000',
    'continent' => 'EU',
    'tld' => '.nl',
    'currency_code' => 'EUR',
    'currency_name' => 'Euro',
    'phone_code' => '31',
    'postal_code_format' => '#### @@',
    'postal_code_regex' => '^(\\d{4}[A-Z]{2})$',
    'languages' => 'nl-NL,fy-NL',
    'geoname_id' => '2750405',
    'neighbours' => 'DE,BE',
  ),
  165 => array(
    'name' => 'Norway',
    'iso' => 'NO',
    'iso3' => 'NOR',
    'iso_numeric' => '578',
    'fips' => 'NO',
    'captial' => 'Oslo',
    'area' => '324220',
    'population' => '4644000',
    'continent' => 'EU',
    'tld' => '.no',
    'currency_code' => 'NOK',
    'currency_name' => 'Krone',
    'phone_code' => '47',
    'postal_code_format' => '####',
    'postal_code_regex' => '^(\\d{4})$',
    'languages' => 'no,nb,nn',
    'geoname_id' => '3144096',
    'neighbours' => 'FI,RU,SE',
  ),
  166 => array(
    'name' => 'Nepal',
    'iso' => 'NP',
    'iso3' => 'NPL',
    'iso_numeric' => '524',
    'fips' => 'NP',
    'captial' => 'Kathmandu',
    'area' => '140800',
    'population' => '29519000',
    'continent' => 'AS',
    'tld' => '.np',
    'currency_code' => 'NPR',
    'currency_name' => 'Rupee',
    'phone_code' => '977',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'ne,en',
    'geoname_id' => '1282988',
    'neighbours' => 'CN,IN',
  ),
  167 => array(
    'name' => 'Nauru',
    'iso' => 'NR',
    'iso3' => 'NRU',
    'iso_numeric' => '520',
    'fips' => 'NR',
    'captial' => 'Yaren',
    'area' => '21',
    'population' => '13000',
    'continent' => 'OC',
    'tld' => '.nr',
    'currency_code' => 'AUD',
    'currency_name' => 'Dollar',
    'phone_code' => '674',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'na,en-NR',
    'geoname_id' => '2110425',
    'neighbours' => '',
  ),
  168 => array(
    'name' => 'Niue',
    'iso' => 'NU',
    'iso3' => 'NIU',
    'iso_numeric' => '570',
    'fips' => 'NE',
    'captial' => 'Alofi',
    'area' => '260',
    'population' => '2166',
    'continent' => 'OC',
    'tld' => '.nu',
    'currency_code' => 'NZD',
    'currency_name' => 'Dollar',
    'phone_code' => '683',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'niu,en-NU',
    'geoname_id' => '4036232',
    'neighbours' => '',
  ),
  169 => array(
    'name' => 'New Zealand',
    'iso' => 'NZ',
    'iso3' => 'NZL',
    'iso_numeric' => '554',
    'fips' => 'NZ',
    'captial' => 'Wellington',
    'area' => '268680',
    'population' => '4154000',
    'continent' => 'OC',
    'tld' => '.nz',
    'currency_code' => 'NZD',
    'currency_name' => 'Dollar',
    'phone_code' => '64',
    'postal_code_format' => '####',
    'postal_code_regex' => '^(\\d{4})$',
    'languages' => 'en-NZ,mi',
    'geoname_id' => '2186224',
    'neighbours' => '',
  ),
  170 => array(
    'name' => 'Oman',
    'iso' => 'OM',
    'iso3' => 'OMN',
    'iso_numeric' => '512',
    'fips' => 'MU',
    'captial' => 'Muscat',
    'area' => '212460',
    'population' => '3309000',
    'continent' => 'AS',
    'tld' => '.om',
    'currency_code' => 'OMR',
    'currency_name' => 'Rial',
    'phone_code' => '968',
    'postal_code_format' => '###',
    'postal_code_regex' => '^(\\d{3})$',
    'languages' => 'ar-OM,en,bal,ur',
    'geoname_id' => '286963',
    'neighbours' => 'SA,YE,AE',
  ),
  171 => array(
    'name' => 'Panama',
    'iso' => 'PA',
    'iso3' => 'PAN',
    'iso_numeric' => '591',
    'fips' => 'PM',
    'captial' => 'Panama City',
    'area' => '78200',
    'population' => '3292000',
    'continent' => 'NA',
    'tld' => '.pa',
    'currency_code' => 'PAB',
    'currency_name' => 'Balboa',
    'phone_code' => '507',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'es-PA,en',
    'geoname_id' => '3703430',
    'neighbours' => 'CR,CO',
  ),
  172 => array(
    'name' => 'Peru',
    'iso' => 'PE',
    'iso3' => 'PER',
    'iso_numeric' => '604',
    'fips' => 'PE',
    'captial' => 'Lima',
    'area' => '1285220',
    'population' => '29041000',
    'continent' => 'SA',
    'tld' => '.pe',
    'currency_code' => 'PEN',
    'currency_name' => 'Sol',
    'phone_code' => '51',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'es-PE,qu,ay',
    'geoname_id' => '3932488',
    'neighbours' => 'EC,CL,BO,BR,CO',
  ),
  173 => array(
    'name' => 'French Polynesia',
    'iso' => 'PF',
    'iso3' => 'PYF',
    'iso_numeric' => '258',
    'fips' => 'FP',
    'captial' => 'Papeete',
    'area' => '4167',
    'population' => '270485',
    'continent' => 'OC',
    'tld' => '.pf',
    'currency_code' => 'XPF',
    'currency_name' => 'Franc',
    'phone_code' => '689',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^((97)|(98)7\\d{2})$',
    'languages' => 'fr-PF,ty',
    'geoname_id' => '4020092',
    'neighbours' => '',
  ),
  174 => array(
    'name' => 'Papua New Guinea',
    'iso' => 'PG',
    'iso3' => 'PNG',
    'iso_numeric' => '598',
    'fips' => 'PP',
    'captial' => 'Port Moresby',
    'area' => '462840',
    'population' => '5921000',
    'continent' => 'OC',
    'tld' => '.pg',
    'currency_code' => 'PGK',
    'currency_name' => 'Kina',
    'phone_code' => '675',
    'postal_code_format' => '###',
    'postal_code_regex' => '^(\\d{3})$',
    'languages' => 'en-PG,ho,meu,tpi',
    'geoname_id' => '2088628',
    'neighbours' => 'ID',
  ),
  175 => array(
    'name' => 'Philippines',
    'iso' => 'PH',
    'iso3' => 'PHL',
    'iso_numeric' => '608',
    'fips' => 'RP',
    'captial' => 'Manila',
    'area' => '300000',
    'population' => '92681000',
    'continent' => 'AS',
    'tld' => '.ph',
    'currency_code' => 'PHP',
    'currency_name' => 'Peso',
    'phone_code' => '63',
    'postal_code_format' => '####',
    'postal_code_regex' => '^(\\d{4})$',
    'languages' => 'tl,en-PH,fil',
    'geoname_id' => '1694008',
    'neighbours' => '',
  ),
  176 => array(
    'name' => 'Pakistan',
    'iso' => 'PK',
    'iso3' => 'PAK',
    'iso_numeric' => '586',
    'fips' => 'PK',
    'captial' => 'Islamabad',
    'area' => '803940',
    'population' => '167762000',
    'continent' => 'AS',
    'tld' => '.pk',
    'currency_code' => 'PKR',
    'currency_name' => 'Rupee',
    'phone_code' => '92',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'ur-PK,en-PK,pa,sd,ps,brh',
    'geoname_id' => '1168579',
    'neighbours' => 'CN,AF,IR,IN',
  ),
  177 => array(
    'name' => 'Poland',
    'iso' => 'PL',
    'iso3' => 'POL',
    'iso_numeric' => '616',
    'fips' => 'PL',
    'captial' => 'Warsaw',
    'area' => '312685',
    'population' => '38500000',
    'continent' => 'EU',
    'tld' => '.pl',
    'currency_code' => 'PLN',
    'currency_name' => 'Zloty',
    'phone_code' => '48',
    'postal_code_format' => '##-###',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'pl',
    'geoname_id' => '798544',
    'neighbours' => 'DE,LT,SK,CZ,BY,UA,RU',
  ),
  178 => array(
    'name' => 'Saint Pierre and Miquelon',
    'iso' => 'PM',
    'iso3' => 'SPM',
    'iso_numeric' => '666',
    'fips' => 'SB',
    'captial' => 'Saint-Pierre',
    'area' => '242',
    'population' => '7012',
    'continent' => 'NA',
    'tld' => '.pm',
    'currency_code' => 'EUR',
    'currency_name' => 'Euro',
    'phone_code' => '508',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'fr-PM',
    'geoname_id' => '3424932',
    'neighbours' => '',
  ),
  179 => array(
    'name' => 'Pitcairn',
    'iso' => 'PN',
    'iso3' => 'PCN',
    'iso_numeric' => '612',
    'fips' => 'PC',
    'captial' => 'Adamstown',
    'area' => '47',
    'population' => '46',
    'continent' => 'OC',
    'tld' => '.pn',
    'currency_code' => 'NZD',
    'currency_name' => 'Dollar',
    'phone_code' => '',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-PN',
    'geoname_id' => '4030699',
    'neighbours' => '',
  ),
  180 => array(
    'name' => 'Puerto Rico',
    'iso' => 'PR',
    'iso3' => 'PRI',
    'iso_numeric' => '630',
    'fips' => 'RQ',
    'captial' => 'San Juan',
    'area' => '9104',
    'population' => '3916632',
    'continent' => 'NA',
    'tld' => '.pr',
    'currency_code' => 'USD',
    'currency_name' => 'Dollar',
    'phone_code' => '+1-787 and 1-939',
    'postal_code_format' => '#####-####',
    'postal_code_regex' => '^(\\d{9})$',
    'languages' => 'en-PR,es-PR',
    'geoname_id' => '4566966',
    'neighbours' => '',
  ),
  181 => array(
    'name' => 'Palestinian Territory',
    'iso' => 'PS',
    'iso3' => 'PSE',
    'iso_numeric' => '275',
    'fips' => 'WE',
    'captial' => 'East Jerusalem',
    'area' => '5970',
    'population' => '3800000',
    'continent' => 'AS',
    'tld' => '.ps',
    'currency_code' => 'ILS',
    'currency_name' => 'Shekel',
    'phone_code' => '970',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'ar-PS',
    'geoname_id' => '6254930',
    'neighbours' => 'JO,IL',
  ),
  182 => array(
    'name' => 'Portugal',
    'iso' => 'PT',
    'iso3' => 'PRT',
    'iso_numeric' => '620',
    'fips' => 'PO',
    'captial' => 'Lisbon',
    'area' => '92391',
    'population' => '10676000',
    'continent' => 'EU',
    'tld' => '.pt',
    'currency_code' => 'EUR',
    'currency_name' => 'Euro',
    'phone_code' => '351',
    'postal_code_format' => '####-###',
    'postal_code_regex' => '^(\\d{7})$',
    'languages' => 'pt-PT,mwl',
    'geoname_id' => '2264397',
    'neighbours' => 'ES',
  ),
  183 => array(
    'name' => 'Palau',
    'iso' => 'PW',
    'iso3' => 'PLW',
    'iso_numeric' => '585',
    'fips' => 'PS',
    'captial' => 'Koror',
    'area' => '458',
    'population' => '20303',
    'continent' => 'OC',
    'tld' => '.pw',
    'currency_code' => 'USD',
    'currency_name' => 'Dollar',
    'phone_code' => '680',
    'postal_code_format' => '96940',
    'postal_code_regex' => '^(96940)$',
    'languages' => 'pau,sov,en-PW,tox,ja,fil,zh',
    'geoname_id' => '1559582',
    'neighbours' => '',
  ),
  184 => array(
    'name' => 'Paraguay',
    'iso' => 'PY',
    'iso3' => 'PRY',
    'iso_numeric' => '600',
    'fips' => 'PA',
    'captial' => 'Asunción',
    'area' => '406750',
    'population' => '6831000',
    'continent' => 'SA',
    'tld' => '.py',
    'currency_code' => 'PYG',
    'currency_name' => 'Guarani',
    'phone_code' => '595',
    'postal_code_format' => '####',
    'postal_code_regex' => '^(\\d{4})$',
    'languages' => 'es-PY,gn',
    'geoname_id' => '3437598',
    'neighbours' => 'BO,BR,AR',
  ),
  185 => array(
    'name' => 'Qatar',
    'iso' => 'QA',
    'iso3' => 'QAT',
    'iso_numeric' => '634',
    'fips' => 'QA',
    'captial' => 'Doha',
    'area' => '11437',
    'population' => '928000',
    'continent' => 'AS',
    'tld' => '.qa',
    'currency_code' => 'QAR',
    'currency_name' => 'Rial',
    'phone_code' => '974',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'ar-QA,es',
    'geoname_id' => '289688',
    'neighbours' => 'SA',
  ),
  186 => array(
    'name' => 'Reunion',
    'iso' => 'RE',
    'iso3' => 'REU',
    'iso_numeric' => '638',
    'fips' => 'RE',
    'captial' => 'Saint-Denis',
    'area' => '2517',
    'population' => '776948',
    'continent' => 'AF',
    'tld' => '.re',
    'currency_code' => 'EUR',
    'currency_name' => 'Euro',
    'phone_code' => '262',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^((97)|(98)(4|7|8)\\d{2})$',
    'languages' => 'fr-RE',
    'geoname_id' => '935317',
    'neighbours' => '',
  ),
  187 => array(
    'name' => 'Romania',
    'iso' => 'RO',
    'iso3' => 'ROU',
    'iso_numeric' => '642',
    'fips' => 'RO',
    'captial' => 'Bucharest',
    'area' => '237500',
    'population' => '22246000',
    'continent' => 'EU',
    'tld' => '.ro',
    'currency_code' => 'RON',
    'currency_name' => 'Leu',
    'phone_code' => '40',
    'postal_code_format' => '######',
    'postal_code_regex' => '^(\\d{6})$',
    'languages' => 'ro,hu,rom',
    'geoname_id' => '798549',
    'neighbours' => 'MD,HU,UA,CS,BG,RS',
  ),
  188 => array(
    'name' => 'Serbia',
    'iso' => 'RS',
    'iso3' => 'SRB',
    'iso_numeric' => '688',
    'fips' => 'RB',
    'captial' => 'Belgrade',
    'area' => '88361',
    'population' => '10159000',
    'continent' => 'EU',
    'tld' => '.rs',
    'currency_code' => 'RSD',
    'currency_name' => 'Dinar',
    'phone_code' => '381',
    'postal_code_format' => '######',
    'postal_code_regex' => '^(\\d{6})$',
    'languages' => 'sr,hu,bs,rom',
    'geoname_id' => '6290252',
    'neighbours' => 'AL,HU,MK,RO,HR,BA,BG,ME',
  ),
  189 => array(
    'name' => 'Russia',
    'iso' => 'RU',
    'iso3' => 'RUS',
    'iso_numeric' => '643',
    'fips' => 'RS',
    'captial' => 'Moscow',
    'area' => '1.71E+007',
    'population' => '140702000',
    'continent' => 'EU',
    'tld' => '.ru',
    'currency_code' => 'RUB',
    'currency_name' => 'Ruble',
    'phone_code' => '7',
    'postal_code_format' => '######',
    'postal_code_regex' => '^(\\d{6})$',
    'languages' => 'ru-RU',
    'geoname_id' => '2017370',
    'neighbours' => 'GE,CN,BY,UA,KZ,LV,PL,EE,LT,FI,MN,NO,AZ,KP',
  ),
  190 => array(
    'name' => 'Rwanda',
    'iso' => 'RW',
    'iso3' => 'RWA',
    'iso_numeric' => '646',
    'fips' => 'RW',
    'captial' => 'Kigali',
    'area' => '26338',
    'population' => '10186000',
    'continent' => 'AF',
    'tld' => '.rw',
    'currency_code' => 'RWF',
    'currency_name' => 'Franc',
    'phone_code' => '250',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'rw,en-RW,fr-RW,sw',
    'geoname_id' => '49518',
    'neighbours' => 'TZ,CD,BI,UG',
  ),
  191 => array(
    'name' => 'Saudi Arabia',
    'iso' => 'SA',
    'iso3' => 'SAU',
    'iso_numeric' => '682',
    'fips' => 'SA',
    'captial' => 'Riyadh',
    'area' => '1960582',
    'population' => '28161000',
    'continent' => 'AS',
    'tld' => '.sa',
    'currency_code' => 'SAR',
    'currency_name' => 'Rial',
    'phone_code' => '966',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'ar-SA',
    'geoname_id' => '102358',
    'neighbours' => 'QA,OM,IQ,YE,JO,AE,KW',
  ),
  192 => array(
    'name' => 'Solomon Islands',
    'iso' => 'SB',
    'iso3' => 'SLB',
    'iso_numeric' => '90',
    'fips' => 'BP',
    'captial' => 'Honiara',
    'area' => '28450',
    'population' => '581000',
    'continent' => 'OC',
    'tld' => '.sb',
    'currency_code' => 'SBD',
    'currency_name' => 'Dollar',
    'phone_code' => '677',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-SB,tpi',
    'geoname_id' => '2103350',
    'neighbours' => '',
  ),
  193 => array(
    'name' => 'Seychelles',
    'iso' => 'SC',
    'iso3' => 'SYC',
    'iso_numeric' => '690',
    'fips' => 'SE',
    'captial' => 'Victoria',
    'area' => '455',
    'population' => '82000',
    'continent' => 'AF',
    'tld' => '.sc',
    'currency_code' => 'SCR',
    'currency_name' => 'Rupee',
    'phone_code' => '248',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-SC,fr-SC',
    'geoname_id' => '241170',
    'neighbours' => '',
  ),
  194 => array(
    'name' => 'Sudan',
    'iso' => 'SD',
    'iso3' => 'SDN',
    'iso_numeric' => '736',
    'fips' => 'SU',
    'captial' => 'Khartoum',
    'area' => '2505810',
    'population' => '40218000',
    'continent' => 'AF',
    'tld' => '.sd',
    'currency_code' => 'SDD',
    'currency_name' => 'Dinar',
    'phone_code' => '249',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'ar-SD,en,fia',
    'geoname_id' => '366755',
    'neighbours' => 'TD,ER,ET,LY,KE,CF,CD,UG,EG',
  ),
  195 => array(
    'name' => 'Sweden',
    'iso' => 'SE',
    'iso3' => 'SWE',
    'iso_numeric' => '752',
    'fips' => 'SW',
    'captial' => 'Stockholm',
    'area' => '449964',
    'population' => '9045000',
    'continent' => 'EU',
    'tld' => '.se',
    'currency_code' => 'SEK',
    'currency_name' => 'Krona',
    'phone_code' => '46',
    'postal_code_format' => 'SE-### ##',
    'postal_code_regex' => '^(?:SE)*(\\d{5})$',
    'languages' => 'sv-SE,se,sma,fi-SE',
    'geoname_id' => '2661886',
    'neighbours' => 'NO,FI',
  ),
  196 => array(
    'name' => 'Singapore',
    'iso' => 'SG',
    'iso3' => 'SGP',
    'iso_numeric' => '702',
    'fips' => 'SN',
    'captial' => 'Singapur',
    'area' => '692.7',
    'population' => '4608000',
    'continent' => 'AS',
    'tld' => '.sg',
    'currency_code' => 'SGD',
    'currency_name' => 'Dollar',
    'phone_code' => '65',
    'postal_code_format' => '######',
    'postal_code_regex' => '^(\\d{6})$',
    'languages' => 'cmn,en-SG,ms-SG,ta-SG,zh-SG',
    'geoname_id' => '1880251',
    'neighbours' => '',
  ),
  197 => array(
    'name' => 'Saint Helena',
    'iso' => 'SH',
    'iso3' => 'SHN',
    'iso_numeric' => '654',
    'fips' => 'SH',
    'captial' => 'Jamestown',
    'area' => '410',
    'population' => '7460',
    'continent' => 'AF',
    'tld' => '.sh',
    'currency_code' => 'SHP',
    'currency_name' => 'Pound',
    'phone_code' => '290',
    'postal_code_format' => 'STHL 1ZZ',
    'postal_code_regex' => '^(STHL1ZZ)$',
    'languages' => 'en-SH',
    'geoname_id' => '3370751',
    'neighbours' => '',
  ),
  198 => array(
    'name' => 'Slovenia',
    'iso' => 'SI',
    'iso3' => 'SVN',
    'iso_numeric' => '705',
    'fips' => 'SI',
    'captial' => 'Ljubljana',
    'area' => '20273',
    'population' => '2007000',
    'continent' => 'EU',
    'tld' => '.si',
    'currency_code' => 'EUR',
    'currency_name' => 'Euro',
    'phone_code' => '386',
    'postal_code_format' => 'SI- ####',
    'postal_code_regex' => '^(?:SI)*(\\d{4})$',
    'languages' => 'sl,sh',
    'geoname_id' => '3190538',
    'neighbours' => 'HU,IT,HR,AT',
  ),
  199 => array(
    'name' => 'Svalbard and Jan Mayen',
    'iso' => 'SJ',
    'iso3' => 'SJM',
    'iso_numeric' => '744',
    'fips' => 'SV',
    'captial' => 'Longyearbyen',
    'area' => '62049',
    'population' => '2265',
    'continent' => 'EU',
    'tld' => '.sj',
    'currency_code' => 'NOK',
    'currency_name' => 'Krone',
    'phone_code' => '47',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'no,ru',
    'geoname_id' => '607072',
    'neighbours' => '',
  ),
  200 => array(
    'name' => 'Slovakia',
    'iso' => 'SK',
    'iso3' => 'SVK',
    'iso_numeric' => '703',
    'fips' => 'LO',
    'captial' => 'Bratislava',
    'area' => '48845',
    'population' => '5455000',
    'continent' => 'EU',
    'tld' => '.sk',
    'currency_code' => 'SKK',
    'currency_name' => 'Koruna',
    'phone_code' => '421',
    'postal_code_format' => '###  ##',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'sk,hu',
    'geoname_id' => '3057568',
    'neighbours' => 'PL,HU,CZ,UA,AT',
  ),
  201 => array(
    'name' => 'Sierra Leone',
    'iso' => 'SL',
    'iso3' => 'SLE',
    'iso_numeric' => '694',
    'fips' => 'SL',
    'captial' => 'Freetown',
    'area' => '71740',
    'population' => '6286000',
    'continent' => 'AF',
    'tld' => '.sl',
    'currency_code' => 'SLL',
    'currency_name' => 'Leone',
    'phone_code' => '232',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-SL,men,tem',
    'geoname_id' => '2403846',
    'neighbours' => 'LR,GN',
  ),
  202 => array(
    'name' => 'San Marino',
    'iso' => 'SM',
    'iso3' => 'SMR',
    'iso_numeric' => '674',
    'fips' => 'SM',
    'captial' => 'San Marino',
    'area' => '61.2',
    'population' => '29000',
    'continent' => 'EU',
    'tld' => '.sm',
    'currency_code' => 'EUR',
    'currency_name' => 'Euro',
    'phone_code' => '378',
    'postal_code_format' => '4789#',
    'postal_code_regex' => '^(4789\\d)$',
    'languages' => 'it-SM',
    'geoname_id' => '3168068',
    'neighbours' => 'IT',
  ),
  203 => array(
    'name' => 'Senegal',
    'iso' => 'SN',
    'iso3' => 'SEN',
    'iso_numeric' => '686',
    'fips' => 'SG',
    'captial' => 'Dakar',
    'area' => '196190',
    'population' => '12853000',
    'continent' => 'AF',
    'tld' => '.sn',
    'currency_code' => 'XOF',
    'currency_name' => 'Franc',
    'phone_code' => '221',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'fr-SN,wo,fuc,mnk',
    'geoname_id' => '2245662',
    'neighbours' => 'GN,MR,GW,GM,ML',
  ),
  204 => array(
    'name' => 'Somalia',
    'iso' => 'SO',
    'iso3' => 'SOM',
    'iso_numeric' => '706',
    'fips' => 'SO',
    'captial' => 'Mogadishu',
    'area' => '637657',
    'population' => '9379000',
    'continent' => 'AF',
    'tld' => '.so',
    'currency_code' => 'SOS',
    'currency_name' => 'Shilling',
    'phone_code' => '252',
    'postal_code_format' => '@@  #####',
    'postal_code_regex' => '^([A-Z]{2}\\d{5})$',
    'languages' => 'so-SO,ar-SO,it,en-SO',
    'geoname_id' => '51537',
    'neighbours' => 'ET,KE,DJ',
  ),
  205 => array(
    'name' => 'Suriname',
    'iso' => 'SR',
    'iso3' => 'SUR',
    'iso_numeric' => '740',
    'fips' => 'NS',
    'captial' => 'Paramaribo',
    'area' => '163270',
    'population' => '475000',
    'continent' => 'SA',
    'tld' => '.sr',
    'currency_code' => 'SRD',
    'currency_name' => 'Dollar',
    'phone_code' => '597',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'nl-SR,en,srn,hns,jv',
    'geoname_id' => '3382998',
    'neighbours' => 'GY,BR,GF',
  ),
  206 => array(
    'name' => 'Sao Tome and Principe',
    'iso' => 'ST',
    'iso3' => 'STP',
    'iso_numeric' => '678',
    'fips' => 'TP',
    'captial' => 'São Tomé',
    'area' => '1001',
    'population' => '205000',
    'continent' => 'AF',
    'tld' => '.st',
    'currency_code' => 'STD',
    'currency_name' => 'Dobra',
    'phone_code' => '239',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'pt-ST',
    'geoname_id' => '2410758',
    'neighbours' => '',
  ),
  207 => array(
    'name' => 'El Salvador',
    'iso' => 'SV',
    'iso3' => 'SLV',
    'iso_numeric' => '222',
    'fips' => 'ES',
    'captial' => 'San Salvador',
    'area' => '21040',
    'population' => '7066000',
    'continent' => 'NA',
    'tld' => '.sv',
    'currency_code' => 'USD',
    'currency_name' => 'Dollar',
    'phone_code' => '503',
    'postal_code_format' => 'CP ####',
    'postal_code_regex' => '^(?:CP)*(\\d{4})$',
    'languages' => 'es-SV',
    'geoname_id' => '3585968',
    'neighbours' => 'GT,HN',
  ),
  208 => array(
    'name' => 'Syria',
    'iso' => 'SY',
    'iso3' => 'SYR',
    'iso_numeric' => '760',
    'fips' => 'SY',
    'captial' => 'Damascus',
    'area' => '185180',
    'population' => '19747000',
    'continent' => 'AS',
    'tld' => '.sy',
    'currency_code' => 'SYP',
    'currency_name' => 'Pound',
    'phone_code' => '963',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'ar-SY,ku,hy,arc,fr,en',
    'geoname_id' => '163843',
    'neighbours' => 'IQ,JO,IL,TR,LB',
  ),
  209 => array(
    'name' => 'Swaziland',
    'iso' => 'SZ',
    'iso3' => 'SWZ',
    'iso_numeric' => '748',
    'fips' => 'WZ',
    'captial' => 'Mbabane',
    'area' => '17363',
    'population' => '1128000',
    'continent' => 'AF',
    'tld' => '.sz',
    'currency_code' => 'SZL',
    'currency_name' => 'Lilangeni',
    'phone_code' => '268',
    'postal_code_format' => '@###',
    'postal_code_regex' => '^([A-Z]\\d{3})$',
    'languages' => 'en-SZ,ss-SZ',
    'geoname_id' => '934841',
    'neighbours' => 'ZA,MZ',
  ),
  210 => array(
    'name' => 'Turks and Caicos Islands',
    'iso' => 'TC',
    'iso3' => 'TCA',
    'iso_numeric' => '796',
    'fips' => 'TK',
    'captial' => 'Cockburn Town',
    'area' => '430',
    'population' => '20556',
    'continent' => 'NA',
    'tld' => '.tc',
    'currency_code' => 'USD',
    'currency_name' => 'Dollar',
    'phone_code' => '+1-649',
    'postal_code_format' => 'TKCA 1ZZ',
    'postal_code_regex' => '^(TKCA 1ZZ)$',
    'languages' => 'en-TC',
    'geoname_id' => '3576916',
    'neighbours' => '',
  ),
  211 => array(
    'name' => 'Chad',
    'iso' => 'TD',
    'iso3' => 'TCD',
    'iso_numeric' => '148',
    'fips' => 'CD',
    'captial' => 'N\'Djamena',
    'area' => '1284000',
    'population' => '10111000',
    'continent' => 'AF',
    'tld' => '.td',
    'currency_code' => 'XAF',
    'currency_name' => 'Franc',
    'phone_code' => '235',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'fr-TD,ar-TD,sre',
    'geoname_id' => '2434508',
    'neighbours' => 'NE,LY,CF,SD,CM,NG',
  ),
  212 => array(
    'name' => 'French Southern Territories',
    'iso' => 'TF',
    'iso3' => 'ATF',
    'iso_numeric' => '260',
    'fips' => 'FS',
    'captial' => 'Martin-de-Viviès',
    'area' => '7829',
    'population' => '0',
    'continent' => 'AN',
    'tld' => '.tf',
    'currency_code' => 'EUR',
    'currency_name' => 'Euro  ',
    'phone_code' => '',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'fr',
    'geoname_id' => '1546748',
    'neighbours' => '',
  ),
  213 => array(
    'name' => 'Togo',
    'iso' => 'TG',
    'iso3' => 'TGO',
    'iso_numeric' => '768',
    'fips' => 'TO',
    'captial' => 'Lomé',
    'area' => '56785',
    'population' => '5858000',
    'continent' => 'AF',
    'tld' => '.tg',
    'currency_code' => 'XOF',
    'currency_name' => 'Franc',
    'phone_code' => '228',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'fr-TG,ee,hna,kbp,dag,ha',
    'geoname_id' => '2363686',
    'neighbours' => 'BJ,GH,BF',
  ),
  214 => array(
    'name' => 'Thailand',
    'iso' => 'TH',
    'iso3' => 'THA',
    'iso_numeric' => '764',
    'fips' => 'TH',
    'captial' => 'Bangkok',
    'area' => '514000',
    'population' => '65493000',
    'continent' => 'AS',
    'tld' => '.th',
    'currency_code' => 'THB',
    'currency_name' => 'Baht',
    'phone_code' => '66',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'th,en',
    'geoname_id' => '1605651',
    'neighbours' => 'LA,MM,KH,MY',
  ),
  215 => array(
    'name' => 'Tajikistan',
    'iso' => 'TJ',
    'iso3' => 'TJK',
    'iso_numeric' => '762',
    'fips' => 'TI',
    'captial' => 'Dushanbe',
    'area' => '143100',
    'population' => '7211000',
    'continent' => 'AS',
    'tld' => '.tj',
    'currency_code' => 'TJS',
    'currency_name' => 'Somoni',
    'phone_code' => '992',
    'postal_code_format' => '######',
    'postal_code_regex' => '^(\\d{6})$',
    'languages' => 'tg,ru',
    'geoname_id' => '1220409',
    'neighbours' => 'CN,AF,KG,UZ',
  ),
  216 => array(
    'name' => 'Tokelau',
    'iso' => 'TK',
    'iso3' => 'TKL',
    'iso_numeric' => '772',
    'fips' => 'TL',
    'captial' => '',
    'area' => '10',
    'population' => '1405',
    'continent' => 'OC',
    'tld' => '.tk',
    'currency_code' => 'NZD',
    'currency_name' => 'Dollar',
    'phone_code' => '690',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'tkl,en-TK',
    'geoname_id' => '4031074',
    'neighbours' => '',
  ),
  217 => array(
    'name' => 'East Timor',
    'iso' => 'TL',
    'iso3' => 'TLS',
    'iso_numeric' => '626',
    'fips' => 'TT',
    'captial' => 'Dili',
    'area' => '15007',
    'population' => '1107000',
    'continent' => 'OC',
    'tld' => '.tp',
    'currency_code' => 'USD',
    'currency_name' => 'Dollar',
    'phone_code' => '670',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'tet,pt-TL,id,en',
    'geoname_id' => '1966436',
    'neighbours' => 'ID',
  ),
  218 => array(
    'name' => 'Turkmenistan',
    'iso' => 'TM',
    'iso3' => 'TKM',
    'iso_numeric' => '795',
    'fips' => 'TX',
    'captial' => 'Ashgabat',
    'area' => '488100',
    'population' => '5179000',
    'continent' => 'AS',
    'tld' => '.tm',
    'currency_code' => 'TMM',
    'currency_name' => 'Manat',
    'phone_code' => '993',
    'postal_code_format' => '######',
    'postal_code_regex' => '^(\\d{6})$',
    'languages' => 'tk,ru,uz',
    'geoname_id' => '1218197',
    'neighbours' => 'AF,IR,UZ,KZ',
  ),
  219 => array(
    'name' => 'Tunisia',
    'iso' => 'TN',
    'iso3' => 'TUN',
    'iso_numeric' => '788',
    'fips' => 'TS',
    'captial' => 'Tunis',
    'area' => '163610',
    'population' => '10378000',
    'continent' => 'AF',
    'tld' => '.tn',
    'currency_code' => 'TND',
    'currency_name' => 'Dinar',
    'phone_code' => '216',
    'postal_code_format' => '####',
    'postal_code_regex' => '^(\\d{4})$',
    'languages' => 'ar-TN,fr',
    'geoname_id' => '2464461',
    'neighbours' => 'DZ,LY',
  ),
  220 => array(
    'name' => 'Tonga',
    'iso' => 'TO',
    'iso3' => 'TON',
    'iso_numeric' => '776',
    'fips' => 'TN',
    'captial' => 'Nuku\'alofa',
    'area' => '748',
    'population' => '118000',
    'continent' => 'OC',
    'tld' => '.to',
    'currency_code' => 'TOP',
    'currency_name' => 'Pa\'anga',
    'phone_code' => '676',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'to,en-TO',
    'geoname_id' => '4032283',
    'neighbours' => '',
  ),
  221 => array(
    'name' => 'Turkey',
    'iso' => 'TR',
    'iso3' => 'TUR',
    'iso_numeric' => '792',
    'fips' => 'TU',
    'captial' => 'Ankara',
    'area' => '780580',
    'population' => '71892000',
    'continent' => 'AS',
    'tld' => '.tr',
    'currency_code' => 'TRY',
    'currency_name' => 'Lira',
    'phone_code' => '90',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'tr-TR,ku,diq,az,av',
    'geoname_id' => '298795',
    'neighbours' => 'SY,GE,IQ,IR,GR,AM,AZ,BG',
  ),
  222 => array(
    'name' => 'Trinidad and Tobago',
    'iso' => 'TT',
    'iso3' => 'TTO',
    'iso_numeric' => '780',
    'fips' => 'TD',
    'captial' => 'Port of Spain',
    'area' => '5128',
    'population' => '1047000',
    'continent' => 'NA',
    'tld' => '.tt',
    'currency_code' => 'TTD',
    'currency_name' => 'Dollar',
    'phone_code' => '+1-868',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-TT,hns,fr,es,zh',
    'geoname_id' => '3573591',
    'neighbours' => '',
  ),
  223 => array(
    'name' => 'Tuvalu',
    'iso' => 'TV',
    'iso3' => 'TUV',
    'iso_numeric' => '798',
    'fips' => 'TV',
    'captial' => 'Vaiaku',
    'area' => '26',
    'population' => '12000',
    'continent' => 'OC',
    'tld' => '.tv',
    'currency_code' => 'AUD',
    'currency_name' => 'Dollar',
    'phone_code' => '688',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'tvl,en,sm,gil',
    'geoname_id' => '2110297',
    'neighbours' => '',
  ),
  224 => array(
    'name' => 'Taiwan',
    'iso' => 'TW',
    'iso3' => 'TWN',
    'iso_numeric' => '158',
    'fips' => 'TW',
    'captial' => 'Taipei',
    'area' => '35980',
    'population' => '22894384',
    'continent' => 'AS',
    'tld' => '.tw',
    'currency_code' => 'TWD',
    'currency_name' => 'Dollar',
    'phone_code' => '886',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'zh-TW,zh,nan,hak',
    'geoname_id' => '1668284',
    'neighbours' => '',
  ),
  225 => array(
    'name' => 'Tanzania',
    'iso' => 'TZ',
    'iso3' => 'TZA',
    'iso_numeric' => '834',
    'fips' => 'TZ',
    'captial' => 'Dar es Salaam',
    'area' => '945087',
    'population' => '40213000',
    'continent' => 'AF',
    'tld' => '.tz',
    'currency_code' => 'TZS',
    'currency_name' => 'Shilling',
    'phone_code' => '255',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'sw-TZ,en,ar',
    'geoname_id' => '149590',
    'neighbours' => 'MZ,KE,CD,RW,ZM,BI,UG,MW',
  ),
  226 => array(
    'name' => 'Ukraine',
    'iso' => 'UA',
    'iso3' => 'UKR',
    'iso_numeric' => '804',
    'fips' => 'UP',
    'captial' => 'Kiev',
    'area' => '603700',
    'population' => '45994000',
    'continent' => 'EU',
    'tld' => '.ua',
    'currency_code' => 'UAH',
    'currency_name' => 'Hryvnia',
    'phone_code' => '380',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'uk,ru-UA,rom,pl,hu',
    'geoname_id' => '690791',
    'neighbours' => 'PL,MD,HU,SK,BY,RO,RU',
  ),
  227 => array(
    'name' => 'Uganda',
    'iso' => 'UG',
    'iso3' => 'UGA',
    'iso_numeric' => '800',
    'fips' => 'UG',
    'captial' => 'Kampala',
    'area' => '236040',
    'population' => '31367000',
    'continent' => 'AF',
    'tld' => '.ug',
    'currency_code' => 'UGX',
    'currency_name' => 'Shilling',
    'phone_code' => '256',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-UG,lg,sw,ar',
    'geoname_id' => '226074',
    'neighbours' => 'TZ,KE,SD,CD,RW',
  ),
  228 => array(
    'name' => 'United States Minor Outlying Islands',
    'iso' => 'UM',
    'iso3' => 'UMI',
    'iso_numeric' => '581',
    'fips' => '',
    'captial' => '',
    'area' => '0',
    'population' => '0',
    'continent' => 'OC',
    'tld' => '.um',
    'currency_code' => 'USD',
    'currency_name' => 'Dollar ',
    'phone_code' => '',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-UM',
    'geoname_id' => '5854968',
    'neighbours' => '',
  ),
  229 => array(
    'name' => 'United States',
    'iso' => 'US',
    'iso3' => 'USA',
    'iso_numeric' => '840',
    'fips' => 'US',
    'captial' => 'Washington',
    'area' => '9629091',
    'population' => '303824000',
    'continent' => 'NA',
    'tld' => '.us',
    'currency_code' => 'USD',
    'currency_name' => 'Dollar',
    'phone_code' => '1',
    'postal_code_format' => '#####-####',
    'postal_code_regex' => '^(\\d{9})$',
    'languages' => 'en-US,es-US,haw',
    'geoname_id' => '6252001',
    'neighbours' => 'CA,MX,CU',
  ),
  230 => array(
    'name' => 'Uruguay',
    'iso' => 'UY',
    'iso3' => 'URY',
    'iso_numeric' => '858',
    'fips' => 'UY',
    'captial' => 'Montevideo',
    'area' => '176220',
    'population' => '3477000',
    'continent' => 'SA',
    'tld' => '.uy',
    'currency_code' => 'UYU',
    'currency_name' => 'Peso',
    'phone_code' => '598',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'es-UY',
    'geoname_id' => '3439705',
    'neighbours' => 'BR,AR',
  ),
  231 => array(
    'name' => 'Uzbekistan',
    'iso' => 'UZ',
    'iso3' => 'UZB',
    'iso_numeric' => '860',
    'fips' => 'UZ',
    'captial' => 'Tashkent',
    'area' => '447400',
    'population' => '28268000',
    'continent' => 'AS',
    'tld' => '.uz',
    'currency_code' => 'UZS',
    'currency_name' => 'Som',
    'phone_code' => '998',
    'postal_code_format' => '######',
    'postal_code_regex' => '^(\\d{6})$',
    'languages' => 'uz,ru,tg',
    'geoname_id' => '1512440',
    'neighbours' => 'TM,AF,KG,TJ,KZ',
  ),
  232 => array(
    'name' => 'Vatican',
    'iso' => 'VA',
    'iso3' => 'VAT',
    'iso_numeric' => '336',
    'fips' => 'VT',
    'captial' => 'Vatican City',
    'area' => '0.44',
    'population' => '921',
    'continent' => 'EU',
    'tld' => '.va',
    'currency_code' => 'EUR',
    'currency_name' => 'Euro',
    'phone_code' => '379',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'la,it,fr',
    'geoname_id' => '3164670',
    'neighbours' => 'IT',
  ),
  233 => array(
    'name' => 'Saint Vincent and the Grenadines',
    'iso' => 'VC',
    'iso3' => 'VCT',
    'iso_numeric' => '670',
    'fips' => 'VC',
    'captial' => 'Kingstown',
    'area' => '389',
    'population' => '117534',
    'continent' => 'NA',
    'tld' => '.vc',
    'currency_code' => 'XCD',
    'currency_name' => 'Dollar',
    'phone_code' => '+1-784',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-VC,fr',
    'geoname_id' => '3577815',
    'neighbours' => '',
  ),
  234 => array(
    'name' => 'Venezuela',
    'iso' => 'VE',
    'iso3' => 'VEN',
    'iso_numeric' => '862',
    'fips' => 'VE',
    'captial' => 'Caracas',
    'area' => '912050',
    'population' => '26414000',
    'continent' => 'SA',
    'tld' => '.ve',
    'currency_code' => 'VEB',
    'currency_name' => 'Bolivar',
    'phone_code' => '58',
    'postal_code_format' => '####',
    'postal_code_regex' => '^(\\d{4})$',
    'languages' => 'es-VE',
    'geoname_id' => '3625428',
    'neighbours' => 'GY,BR,CO',
  ),
  235 => array(
    'name' => 'British Virgin Islands',
    'iso' => 'VG',
    'iso3' => 'VGB',
    'iso_numeric' => '92',
    'fips' => 'VI',
    'captial' => 'Road Town',
    'area' => '153',
    'population' => '21730',
    'continent' => 'NA',
    'tld' => '.vg',
    'currency_code' => 'USD',
    'currency_name' => 'Dollar',
    'phone_code' => '+1-284',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-VG',
    'geoname_id' => '3577718',
    'neighbours' => '',
  ),
  236 => array(
    'name' => 'U.S. Virgin Islands',
    'iso' => 'VI',
    'iso3' => 'VIR',
    'iso_numeric' => '850',
    'fips' => 'VQ',
    'captial' => 'Charlotte Amalie',
    'area' => '352',
    'population' => '108708',
    'continent' => 'NA',
    'tld' => '.vi',
    'currency_code' => 'USD',
    'currency_name' => 'Dollar',
    'phone_code' => '+1-340',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-VI',
    'geoname_id' => '4796775',
    'neighbours' => '',
  ),
  237 => array(
    'name' => 'Vietnam',
    'iso' => 'VN',
    'iso3' => 'VNM',
    'iso_numeric' => '704',
    'fips' => 'VM',
    'captial' => 'Hanoi',
    'area' => '329560',
    'population' => '86116000',
    'continent' => 'AS',
    'tld' => '.vn',
    'currency_code' => 'VND',
    'currency_name' => 'Dong',
    'phone_code' => '84',
    'postal_code_format' => '######',
    'postal_code_regex' => '^(\\d{6})$',
    'languages' => 'vi,en,fr,zh,km',
    'geoname_id' => '1562822',
    'neighbours' => 'CN,LA,KH',
  ),
  238 => array(
    'name' => 'Vanuatu',
    'iso' => 'VU',
    'iso3' => 'VUT',
    'iso_numeric' => '548',
    'fips' => 'NH',
    'captial' => 'Port Vila',
    'area' => '12200',
    'population' => '215000',
    'continent' => 'OC',
    'tld' => '.vu',
    'currency_code' => 'VUV',
    'currency_name' => 'Vatu',
    'phone_code' => '678',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'bi,en-VU,fr-VU',
    'geoname_id' => '2134431',
    'neighbours' => '',
  ),
  239 => array(
    'name' => 'Wallis and Futuna',
    'iso' => 'WF',
    'iso3' => 'WLF',
    'iso_numeric' => '876',
    'fips' => 'WF',
    'captial' => 'Matâ\'Utu',
    'area' => '274',
    'population' => '16025',
    'continent' => 'OC',
    'tld' => '.wf',
    'currency_code' => 'XPF',
    'currency_name' => 'Franc',
    'phone_code' => '681',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'wls,fud,fr-WF',
    'geoname_id' => '4034749',
    'neighbours' => '',
  ),
  240 => array(
    'name' => 'Samoa',
    'iso' => 'WS',
    'iso3' => 'WSM',
    'iso_numeric' => '882',
    'fips' => 'WS',
    'captial' => 'Apia',
    'area' => '2944',
    'population' => '217000',
    'continent' => 'OC',
    'tld' => '.ws',
    'currency_code' => 'WST',
    'currency_name' => 'Tala',
    'phone_code' => '685',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'sm,en-WS',
    'geoname_id' => '4034894',
    'neighbours' => '',
  ),
  241 => array(
    'name' => 'Yemen',
    'iso' => 'YE',
    'iso3' => 'YEM',
    'iso_numeric' => '887',
    'fips' => 'YM',
    'captial' => 'San‘a’',
    'area' => '527970',
    'population' => '23013000',
    'continent' => 'AS',
    'tld' => '.ye',
    'currency_code' => 'YER',
    'currency_name' => 'Rial',
    'phone_code' => '967',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'ar-YE',
    'geoname_id' => '69543',
    'neighbours' => 'SA,OM',
  ),
  242 => array(
    'name' => 'Mayotte',
    'iso' => 'YT',
    'iso3' => 'MYT',
    'iso_numeric' => '175',
    'fips' => 'MF',
    'captial' => 'Mamoudzou',
    'area' => '374',
    'population' => '159042',
    'continent' => 'AF',
    'tld' => '.yt',
    'currency_code' => 'EUR',
    'currency_name' => 'Euro',
    'phone_code' => '269',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'fr-YT',
    'geoname_id' => '1024031',
    'neighbours' => '',
  ),
  243 => array(
    'name' => 'South Africa',
    'iso' => 'ZA',
    'iso3' => 'ZAF',
    'iso_numeric' => '710',
    'fips' => 'SF',
    'captial' => 'Pretoria',
    'area' => '1219912',
    'population' => '43786000',
    'continent' => 'AF',
    'tld' => '.za',
    'currency_code' => 'ZAR',
    'currency_name' => 'Rand',
    'phone_code' => '27',
    'postal_code_format' => '####',
    'postal_code_regex' => '^(\\d{4})$',
    'languages' => 'zu,xh,af,nso,en-ZA,tn,st,ts',
    'geoname_id' => '953987',
    'neighbours' => 'ZW,SZ,MZ,BW,NA,LS',
  ),
  244 => array(
    'name' => 'Zambia',
    'iso' => 'ZM',
    'iso3' => 'ZMB',
    'iso_numeric' => '894',
    'fips' => 'ZA',
    'captial' => 'Lusaka',
    'area' => '752614',
    'population' => '11669000',
    'continent' => 'AF',
    'tld' => '.zm',
    'currency_code' => 'ZMK',
    'currency_name' => 'Kwacha',
    'phone_code' => '260',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'en-ZM,bem,loz,lun,lue,ny,toi',
    'geoname_id' => '895949',
    'neighbours' => 'ZW,TZ,MZ,CD,NA,MW,AO',
  ),
  245 => array(
    'name' => 'Zimbabwe',
    'iso' => 'ZW',
    'iso3' => 'ZWE',
    'iso_numeric' => '716',
    'fips' => 'ZI',
    'captial' => 'Harare',
    'area' => '390580',
    'population' => '12382000',
    'continent' => 'AF',
    'tld' => '.zw',
    'currency_code' => 'ZWD',
    'currency_name' => 'Dollar',
    'phone_code' => '263',
    'postal_code_format' => '',
    'postal_code_regex' => '',
    'languages' => 'en-ZW,sn,nr,nd',
    'geoname_id' => '878675',
    'neighbours' => 'ZA,MZ,BW,ZM',
  ),
  246 => array(
    'name' => 'Serbia and Montenegro',
    'iso' => 'CS',
    'iso3' => 'SCG',
    'iso_numeric' => '891',
    'fips' => 'YI',
    'captial' => 'Belgrade',
    'area' => '102350',
    'population' => '10829175',
    'continent' => 'EU',
    'tld' => '.cs',
    'currency_code' => 'RSD',
    'currency_name' => 'Dinar',
    'phone_code' => '+381',
    'postal_code_format' => '#####',
    'postal_code_regex' => '^(\\d{5})$',
    'languages' => 'cu,hu,sq,sr',
    'geoname_id' => '863038',
    'neighbours' => 'AL,HU,MK,RO,HR,BA,BG',
  ),
);
?>